View Issue Details

IDProjectCategoryView StatusLast Update
0001526SOGoApple Calendar (Mac OS X)public2016-06-09 06:44
Reporterodiobill Assigned Toludovic  
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionsuspended 
Product Version1.3.10 
Target Version2.2.9Fixed in Version 
Summary0001526: Shared calendars do not show up with iCal
DescriptionSince upgrading to version 1.3.10 (from 1.3.9) shared calendars are not show in Apple iCal.app anymore.
It's always possible to see them through the web-interface and users are not reporting this issue with their iPhones/iPads, where it works as before.
TagsNo tags attached.

Activities

ludovic

ludovic

2011-12-05 08:04

administrator   ~0003110

Which version of iCal?
odiobill

odiobill

2011-12-05 08:06

reporter   ~0003111

Version 5.0.1 (1547.4) for Lion. Did not have the chance to try it with older versions.
Thanks a lot for your time.
ludovic

ludovic

2011-12-05 08:16

administrator   ~0003112

That's a known bug. We tried for DAYS to make it work. Sometime it works, sometimes it doesn't - WITHOUT changing any of the server code. That application sucks.
tastenchris

tastenchris

2011-12-06 01:38

reporter   ~0003116

I can confirm this bug. Version 1.3.9 worked without problems using iCal 5.0.1.
tastenchris

tastenchris

2011-12-06 05:15

reporter   ~0003117

Maybe a logfile excerpt will help? This one is all the log messages while starting iCal 5.0.1: http://dl.dropbox.com/u/1449121/sogolog.txt

Especially the following error message may be the reason?

Dec 06 11:09:30 sogod [9809]: [ERROR] <0x01229770[SOGoAppointmentInboxFolder]:inbox> (-[SOGoGCSFolder toOneRelationshipKeys]): fetch failed!
odiobill

odiobill

2011-12-06 05:54

reporter   ~0003118

I noticed that the issue is not present on all the clients. Mine was, but after deleting the account within iCal and recreating it, I'm now able to see the shared calendar.

I did the same on the laptop of a workmate, but nothing changes. In the account settings, tab delegation, I was able to see the list of the other calendars, my workmate wasn't, he just got the "server doesn't support delegation" message.

This morning, while I have the same message, I still can access the other calendars. Quite weird. I can also confirm that until version 1.3.9, everybody was using it without any issue.

Anyway, I found some weird syslog lines from SOGo, like these:

--- CUT HERE ---
Dec 5 17:53:05 alumix iCal[62925]: iCalendar recurrence failure BYDAY=-1SU;FREQ=YEARLY;BYMONTH=3
       line 1,6: unexpected char: '='
Dec 5 17:53:05 alumix iCal[62925]: iCalendar recurrence failure BYDAY=-1SU;FREQ=YEARLY;BYMONTH=10
       line 1,6: unexpected char: '='
Dec 5 17:53:05 alumix iCal[62925]: Unexpected EOF, returning last token as fallback
Dec 5 17:53:05 alumix [0x0-0x18ea8e9].com.apple.iCal[62925]: line 1,1: expecting FREQUENCE, found 'BYDAY' as token type 5line 1,1: expecting FREQUENCE, found 'BYDAY' as token type 5
Dec 5 17:53:05 alumix iCal[62925]: VTIMEZONE does not match System Time Zone (Europe/Amsterdam) for 20091205T000000 to 20111205T000000: (
           "interval: 2001-01-01 01:00:00 +0100, offset: 3600"
       ) != (
           "interval: 2010-03-28 03:00:00 +0200, offset: 7200",
           "interval: 2010-10-31 02:00:00 +0100, offset: 3600",
           "interval: 2011-03-27 03:00:00 +0200, offset: 7200",
           "interval: 2011-10-30 02:00:00 +0100, offset: 3600"
       )

       BEGIN:VTIMEZONE

       X-LIC-LOCATION:Europe/Amsterdam

       TZID:Europe/Amsterdam

       BEGIN:DAYLIGHT

       TZOFFSETFROM:+0100

       TZNAME:CEST

       TZOFFSETTO:+0200

       DTSTART:19700329T020000

       END:DAYLIGHT

       BEGIN:STANDARD

       TZOFFSETFROM:+0200

       TZNAME:CET

       TZOFFSETTO:+0100

       DTSTART:19701025T030000

       END:STANDARD

       END:VTIMEZONE
--- CUT HERE ---

Moreover, quitting iCal, it writes:

Dec 5 18:08:15 client [0x0-0x18ea8e9].com.apple.iCal[62925]: token mismatch: 4 != 5
odiobill

odiobill

2011-12-28 09:30

reporter   ~0003202

Just a quick update: sometimes, removing the account from iCal and recreating it solves the issue, sometimes it doesn't. This happens also with version 1.3.11.
Even more weird: using the same account on two different laptops, I can see the delegates just in one of them, while the other one still presents the same issue.
I tried to remove all the calendars to start with a clean situation, and any iCal related cache files, but it is still unable to see the shared calendars. So it's probably an iCal (or Apple) issue.
ludovic

ludovic

2011-12-28 09:44

administrator   ~0003203

We've seen the "random" issue of things with iCal 5. We still haven't figured out what could still cause that and after many hours of investigation, we gave up for now.

If you're interested in finding a pattern that makes things work and not work, it would be much appreciated.

2012-01-19 08:58

 

ical5.png (35,687 bytes)
ical5.png (35,687 bytes)
martinseener

martinseener

2012-01-19 09:01

reporter   ~0003293

Just got it working. Added a working Apache2 Vhost Config for SSL on Port 8443. worked OOTB from iOS5 and iCal5/AB in Lion!
Just can use Delegation with correct ACLs too. (See attached Image)

in Apache2´s ports conf i added the following in the SSL Part:
NameVirtualHost *:8443
Listen 8443

And this is my Vhost Config which seems to work great:

<IfModule mod_ssl.c>
<VirtualHost *:8443>
    ServerAdmin webmaster@domain.com
    ServerName host.domain.com

    SSLEngine On
    
    SSLCertificateFile /etc/ssl/certs/iRedMail_CA.pem
        SSLCertificateKeyFile /etc/ssl/private/iRedMail.key

        #Cipher Order Fix for BEAST Attack Vector
        SSLHonorCipherOrder on
        SSLCipherSuite !aNULL:!eNULL:!EXPORT:!DSS:!DES:RC4-SHA:RC4-MD5:ALL

        #SSLOptions +FakeBasicAuth +ExportCertData +StrictRequire
        <FilesMatch "\.(cgi|shtml|phtml|php)$">
                SSLOptions +StdEnvVars
        </FilesMatch>
        <Directory /usr/lib/cgi-bin>
                SSLOptions +StdEnvVars
        </Directory>

        BrowserMatch "MSIE [2-6]" \
                nokeepalive ssl-unclean-shutdown \
                downgrade-1.0 force-response-1.0
        # MSIE 7 and newer should be able to use keepalive
        BrowserMatch "MSIE [17-9]" ssl-unclean-shutdown

      RewriteEngine On
      RewriteRule ^/principals/users/(.*)$ /proxy/$1 [PT]
      RewriteRule ^/SOGo/(.*)$ /SOGo/$1 [env=REMOTE_HOST:%{REMOTE_ADDR},PT]

      #ProxyRequests Off
      #SetEnv proxy-nokeepalive 1
      ProxyPreserveHost On
      ProxyPassInterpolateEnv On

      ProxyPass /proxy http://127.0.0.1:20000/SOGo/dav/ interpolate
      ProxyPass /SOGo http://127.0.0.1:20000/SOGo interpolate
      ProxyPass / http://127.0.0.1:20000/SOGo/dav/ interpolate
                                           
      <Proxy http://127.0.0.1:20000/SOGo>
            RequestHeader set "x-webobjects-server-port" "8443"
            RequestHeader set "x-webobjects-server-name" "host.domain.com:8443"
            RequestHeader set "x-webobjects-server-url" "https://host.domain.com:8443"
            RequestHeader set "x-webobjects-server-protocol" "HTTP/1.0"
            RequestHeader set "x-webobjects-remote-host" %{REMOTE_HOST}e
            AddDefaultCharset UTF-8
            Order allow,deny
            Allow from all
      </Proxy>

     ErrorLog /var/log/apache2/ab-ssl-error.log
      LogLevel error
      CustomLog /var/log/apache2/ab-ssl-access.log combined
</VirtualHost>
</IfModule>
casties

casties

2012-02-02 15:04

reporter   ~0003354

Just another datapoint: I am also having problems with shared calendars (delegation) not showing up in iCal on Lion (since 10.7.2, now iCal 5.0.2 in OSX 10.7.3). Removing and re-adding the account doesn't help. It works for my colleague with the same config.

I tried the config above by martinseener but it didn't help.
Thomsen

Thomsen

2012-04-12 10:24

reporter   ~0003724

maybe the following will help someone:

we are still unable to configure delegates in Apple iCal 5.x (now 5.0.2) but if we migrate an already existing iCal 4.0.4 configuration it is possible to access the delegates (they must be subscribed in 4.0.4).
Copying the entire Library directory is not required ... you will only need the follwing files from your old SnowLeopard / iCal 4.0.4 HOME:

Library/Calenders/Calendar Cache
Library/Preferences/com.apple.iCal.plist
Library/Preferences/com.apple.iCal.helper.plist

not nice ... maybe its a workaround for some of you until apple will fix this
soletan

soletan

2012-04-28 11:46

reporter   ~0003827

Last edited: 2012-04-28 11:48

May I try to shed another light on this issue asking for some comment on a fact I'm curious about?

I'm testing SOGo 1.3.14 on a Debian Squeeze using distributed binary packages. There is a user esupport having its personal as well as a subscribed and a locally created calendar. Find attached the record written by "sogo-tool backup <folder> esupport".

I've connected iCal on a Mac OS X Lion and it sees personal calendar and locally created one. The subscribed one is missing just as described by previous commenters. Next I tried to connect Calendar App on a iOS 5.1 device and it's providing all three folders supporting event creation/deletion/modification in subscribed folder.

Next I asked a business partner for repeating the test on a Mac OS X Snow Leopard and an iOS 3.x device. The results were all the same. iCal on Mac fails to show subscribed folder while even the older iOS 3.x device is capable of listing it.

So I decided to watch traffic in either situation. Though I'm a software developer for more than 25 years now, I'm totally new to CalDAV protocol and lacking mature experience in Objective-C/GNUstep. Thus I wanted to have a closer look at what's going on for educational purposes and in the hope of finding a solution to this really annoying problem. Find attached another two files providing traffic between SOGo server and iCal as well as between the very same server/setup and iOS 5.1 ...

Here's the point I'm curious about: in communicating with iCal SOGo isn't even promoting the subscribed folder in its response. Why is that so?

I confess to not having inspected diff of provided protocols.

2012-04-28 11:47

 

sogo-backup (802 bytes)
{
    preferences = (
        {
        },
        {
            Calendar = {
                FolderColors = {
                };
                FolderDisplayNames = {
                };
                SubscribedFolders = (
                    esoletanCalendar4381-4F9AC780-3D3-2C6FCDC0
                );
                View = weekview;
            };
            CalendarDefaultFilter = view_today;
        }
    );
    tables = {
        UsersesupportCalendar5E52-4F9C0400-3-539EEC80 = {
            acl = {
            };
            displayname = localsub;
            records = (
            );
        };
        UsersesupportCalendarpersonal = {
            acl = {
            };
            displayname = PersU00F6nlicher Kalender;
            records = (
            );
        };
    };
sogo-backup (802 bytes)

2012-04-28 11:47

 

iCal Communication (25,704 bytes)
PROPFIND /SOGo/dav/esupport/ HTTP/1.1
Host: sec.mesync.de
User-Agent: CalendarStore/5.0.2 (1166); iCal/5.0.2 (1571); Mac OS X/10.7.3 (11D50b)
Content-Length: 823
Accept: */*
Accept-Language: de-de
Accept-Encoding: gzip, deflate
Content-Type: text/xml
Depth: 0
Connection: keep-alive

<?xml version="1.0" encoding="UTF-8"?>
<A:propfind xmlns:A="DAV:">
  <A:prop>
    <B:allowed-calendar-component-set xmlns:B="http://calendarserver.org/ns/"/>
    <C:calendar-home-set xmlns:C="urn:ietf:params:xml:ns:caldav"/>
    <C:calendar-user-address-set xmlns:C="urn:ietf:params:xml:ns:caldav"/>
    <A:current-user-principal/>
    <A:displayname/>
    <B:dropbox-home-URL xmlns:B="http://calendarserver.org/ns/"/>
    <B:email-address-set xmlns:B="http://calendarserver.org/ns/"/>
    <B:notification-URL xmlns:B="http://calendarserver.org/ns/"/>
    <A:principal-collection-set/>
    <A:principal-URL/>
    <A:resource-id/>
    <C:schedule-inbox-URL xmlns:C="urn:ietf:params:xml:ns:caldav"/>
    <C:schedule-outbox-URL xmlns:C="urn:ietf:params:xml:ns:caldav"/>
    <A:supported-report-set/>
  </A:prop>
</A:propfind>


HTTP/1.1 401 Authorization Required
Date: Sat, 28 Apr 2012 14:52:41 GMT
www-authenticate: basic realm="SOGo"
content-length: 0
content-type: text/plain; charset=UTF-8
Vary: Accept-Encoding
Keep-Alive: timeout=15, max=100
Connection: Keep-Alive





PROPFIND /SOGo/dav/esupport/ HTTP/1.1
Host: sec.mesync.de
User-Agent: CalendarStore/5.0.2 (1166); iCal/5.0.2 (1571); Mac OS X/10.7.3 (11D50b)
Content-Length: 823
Accept: */*
Accept-Language: de-de
Accept-Encoding: gzip, deflate
Content-Type: text/xml
Depth: 0
Authorization: Basic <base64-secret>
Connection: keep-alive

<?xml version="1.0" encoding="UTF-8"?>
<A:propfind xmlns:A="DAV:">
  <A:prop>
    <B:allowed-calendar-component-set xmlns:B="http://calendarserver.org/ns/"/>
    <C:calendar-home-set xmlns:C="urn:ietf:params:xml:ns:caldav"/>
    <C:calendar-user-address-set xmlns:C="urn:ietf:params:xml:ns:caldav"/>
    <A:current-user-principal/>
    <A:displayname/>
    <B:dropbox-home-URL xmlns:B="http://calendarserver.org/ns/"/>
    <B:email-address-set xmlns:B="http://calendarserver.org/ns/"/>
    <B:notification-URL xmlns:B="http://calendarserver.org/ns/"/>
    <A:principal-collection-set/>
    <A:principal-URL/>
    <A:resource-id/>
    <C:schedule-inbox-URL xmlns:C="urn:ietf:params:xml:ns:caldav"/>
    <C:schedule-outbox-URL xmlns:C="urn:ietf:params:xml:ns:caldav"/>
    <A:supported-report-set/>
  </A:prop>
</A:propfind>


HTTP/1.1 207 Multi-Status
Date: Sat, 28 Apr 2012 14:52:41 GMT
Server: SOPE 4.9.37/WebDAV
pragma: no-cache
cache-control: no-cache
ms-author-via: DAV
content-type: text/xml; charset="utf-8"
x-dav-error: 200 No error
dav: 1, 2, access-control, addressbook, calendar-access, calendar-schedule, calendar-auto-schedule, calendar-proxy, calendar-query-extended, extended-mkcol, calendarserver-principal-property-search
Vary: Accept-Encoding
Keep-Alive: timeout=15, max=100
Connection: Keep-Alive
Transfer-Encoding: chunked

<?xml version="1.0" encoding="utf-8"?>
<D:multistatus xmlns:b="urn:ietf:params:xml:ns:caldav" xmlns:a="http://calendarserver.org/ns/" xmlns:D="DAV:"><D:response><D:href>/SOGo/dav/esupport/</D:href><D:propstat><D:status>HTTP/1.1 200 OK</D:status><D:prop><b:calendar-home-set><D:href xmlns:D="DAV:">/SOGo/dav/esupport/Calendar/</D:href></b:calendar-home-set><b:calendar-user-address-set><D:href xmlns:D="DAV:">mailto:esupport@mesync.de</D:href><D:href xmlns:D="DAV:">/SOGo/dav/esupport/</D:href></b:calendar-user-address-set><D:current-user-principal xmlns:D="DAV:"><D:href>/SOGo/dav/esupport/</D:href></D:current-user-principal><D:displayname>MeSync Support</D:displayname><a:email-address-set><cso:email-address xmlns:cso="http://calendarserver.org/ns/">esupport@mesync.de</cso:email-address><D:href xmlns:D="DAV:">/SOGo/dav/esupport/</D:href></a:email-address-set><D:principal-collection-set xmlns:D="DAV:"><D:href>/SOGo/dav/</D:href></D:principal-collection-set><D:principal-URL><D:href xmlns:D="DAV:">/SOGo/dav/esupport/</D:href></D:principal-URL><D:resource-id>urn:uuid:esupport</D:resource-id><b:schedule-inbox-URL><D:href xmlns:D="DAV:">/SOGo/dav/esupport/Calendar/inbox/</D:href></b:schedule-inbox-URL><b:schedule-outbox-URL><D:href xmlns:D="DAV:">/SOGo/dav/esupport/Calendar/personal/</D:href></b:schedule-outbox-URL><D:supported-report-set xmlns:n1="urn:inverse:params:xml:ns:inverse-dav" xmlns:n2="urn:ietf:params:xml:ns:carddav" xmlns:D="DAV:"><D:supported-report><D:report><n1:acl-query/></D:report></D:supported-report><D:supported-report><D:report><n1:collection-query/></D:report></D:supported-report><D:supported-report><D:report><n1:user-query/></D:report></D:supported-report><D:supported-report><D:report><D:expand-property/></D:report></D:supported-report><D:supported-report><D:report><n2:addressbook-query/></D:report></D:supported-report></D:supported-report-set></D:prop></D:propstat><D:propstat><D:status>HTTP/1.1 404 Not Found</D:status><D:prop><a:allowed-calendar-component-set/><a:dropbox-home-URL/><a:notification-URL/></D:prop></D:propstat></D:response></D:multistatus>





OPTIONS /SOGo/dav/esupport/ HTTP/1.1
Host: sec.mesync.de
User-Agent: CalendarStore/5.0.2 (1166); iCal/5.0.2 (1571); Mac OS X/10.7.3 (11D50b)
Content-Length: 0
Accept: */*
Accept-Language: de-de
Accept-Encoding: gzip, deflate
Authorization: Basic <base64-secret>
Connection: keep-alive


HTTP/1.1 200 OK
Date: Sat, 28 Apr 2012 14:52:41 GMT
content-length: 0
content-type: text/plain; charset=UTF-8
dav: 1, 2, access-control, addressbook, calendar-access, calendar-schedule, calendar-auto-schedule, calendar-proxy, calendar-query-extended, extended-mkcol, calendarserver-principal-property-search
allow: GET, HEAD, POST, OPTIONS, MKCOL, MKCALENDAR, DELETE, PUT, LOCK, UNLOCK, COPY, MOVE, PROPFIND, SEARCH
Vary: Accept-Encoding
Keep-Alive: timeout=15, max=99
Connection: Keep-Alive





PROPFIND /SOGo/dav/esupport/Calendar/ HTTP/1.1
Host: sec.mesync.de
User-Agent: CalendarStore/5.0.2 (1166); iCal/5.0.2 (1571); Mac OS X/10.7.3 (11D50b)
Content-Length: 1925
Accept: */*
Accept-Language: de-de
Accept-Encoding: gzip, deflate
Content-Type: text/xml
Depth: 1
Authorization: Basic <base64-secret>
Connection: keep-alive

<?xml version="1.0" encoding="UTF-8"?>
<A:propfind xmlns:A="DAV:">
  <A:prop>
    <A:add-member/>
    <B:allowed-sharing-modes xmlns:B="http://calendarserver.org/ns/"/>
    <D:bulk-requests xmlns:D="http://me.com/_namespace/"/>
    <E:calendar-color xmlns:E="http://apple.com/ns/ical/"/>
    <C:calendar-description xmlns:C="urn:ietf:params:xml:ns:caldav"/>
    <C:calendar-free-busy-set xmlns:C="urn:ietf:params:xml:ns:caldav"/>
    <E:calendar-order xmlns:E="http://apple.com/ns/ical/"/>
    <C:calendar-timezone xmlns:C="urn:ietf:params:xml:ns:caldav"/>
    <A:current-user-privilege-set/>
    <A:displayname/>
    <B:getctag xmlns:B="http://calendarserver.org/ns/"/>
    <F:max-image-size xmlns:F="urn:ietf:params:xml:ns:carddav"/>
    <F:max-resource-size xmlns:F="urn:ietf:params:xml:ns:carddav"/>
    <B:me-card xmlns:B="http://calendarserver.org/ns/"/>
    <A:owner/>
    <B:publish-url xmlns:B="http://calendarserver.org/ns/"/>
    <B:push-transports xmlns:B="http://calendarserver.org/ns/"/>
    <B:pushkey xmlns:B="http://calendarserver.org/ns/"/>
    <A:quota-available-bytes/>
    <A:quota-used-bytes/>
    <E:refreshrate xmlns:E="http://apple.com/ns/ical/"/>
    <A:resource-id/>
    <A:resourcetype/>
    <C:schedule-calendar-transp xmlns:C="urn:ietf:params:xml:ns:caldav"/>
    <C:schedule-default-calendar-URL xmlns:C="urn:ietf:params:xml:ns:caldav"/>
    <B:source xmlns:B="http://calendarserver.org/ns/"/>
    <B:subscribed-strip-alarms xmlns:B="http://calendarserver.org/ns/"/>
    <B:subscribed-strip-attachments xmlns:B="http://calendarserver.org/ns/"/>
    <B:subscribed-strip-todos xmlns:B="http://calendarserver.org/ns/"/>
    <C:supported-calendar-component-set xmlns:C="urn:ietf:params:xml:ns:caldav"/>
    <A:supported-report-set/>
    <A:sync-token/>
    <B:xmpp-server xmlns:B="http://calendarserver.org/ns/"/>
    <B:xmpp-uri xmlns:B="http://calendarserver.org/ns/"/>
  </A:prop>
</A:propfind>


HTTP/1.1 207 Multi-Status
Date: Sat, 28 Apr 2012 14:52:41 GMT
Server: SOPE 4.9.37/WebDAV
pragma: no-cache
cache-control: no-cache
ms-author-via: DAV
content-type: text/xml; charset="utf-8"
x-dav-error: 200 No error
Vary: Accept-Encoding
Keep-Alive: timeout=15, max=98
Connection: Keep-Alive
Transfer-Encoding: chunked

<?xml version="1.0" encoding="utf-8"?>
<D:multistatus xmlns:c="http://apple.com/ns/ical/" xmlns:d="urn:ietf:params:xml:ns:caldav" xmlns:b="http://me.com/_namespace/" xmlns:a="http://calendarserver.org/ns/" xmlns:e="urn:ietf:params:xml:ns:carddav" xmlns:D="DAV:"><D:response><D:href>/SOGo/dav/esupport/Calendar/</D:href><D:propstat><D:status>HTTP/1.1 200 OK</D:status><D:prop><D:current-user-privilege-set xmlns:D="DAV:"><D:privilege><D:read-current-user-privilege-set/></D:privilege><D:privilege><D:read/></D:privilege><D:privilege><D:bind/></D:privilege><D:privilege><D:unbind/></D:privilege><D:privilege><D:write/></D:privilege><D:privilege><D:write-properties/></D:privilege><D:privilege><D:write-content/></D:privilege></D:current-user-privilege-set><D:displayname>Calendar</D:displayname><D:owner xmlns:D="DAV:"><D:href>/SOGo/dav/esupport/</D:href></D:owner><D:resourcetype><D:collection/></D:resourcetype><n1:supported-calendar-component-set xmlns:n1="urn:ietf:params:xml:ns:caldav" xmlns:D="DAV:"><n1:comp name="VEVENT"/><n1:comp name="VTODO"/></n1:supported-calendar-component-set><D:supported-report-set xmlns:n1="urn:inverse:params:xml:ns:inverse-dav" xmlns:n2="urn:ietf:params:xml:ns:carddav" xmlns:D="DAV:"><D:supported-report><D:report><n1:acl-query/></D:report></D:supported-report><D:supported-report><D:report><D:expand-property/></D:report></D:supported-report><D:supported-report><D:report><n2:addressbook-query/></D:report></D:supported-report></D:supported-report-set></D:prop></D:propstat><D:propstat><D:status>HTTP/1.1 404 Not Found</D:status><D:prop><D:add-member/><a:allowed-sharing-modes/><b:bulk-requests/><c:calendar-color/><d:calendar-description/><d:calendar-free-busy-set/><c:calendar-order/><d:calendar-timezone/><a:getctag/><e:max-image-size/><e:max-resource-size/><a:me-card/><a:publish-url/><a:push-transports/><a:pushkey/><D:quota-available-bytes/><D:quota-used-bytes/><c:refreshrate/><D:resource-id/><d:schedule-calendar-transp/><d:schedule-default-calendar-URL/><a:source/><a:subscribed-strip-alarms/><a:subscribed-strip-attachments/><a:subscribed-strip-todos/><D:sync-token/><a:xmpp-server/><a:xmpp-uri/></D:prop></D:propstat></D:response><D:response><D:href>/SOGo/dav/esupport/Calendar/inbox/</D:href><D:propstat><D:status>HTTP/1.1 200 OK</D:status><D:prop><c:calendar-color>#AAAAAAFF</c:calendar-color><d:calendar-description/><n1:calendar-free-busy-set xmlns:n1="urn:ietf:params:xml:ns:caldav" xmlns:D="DAV:"><D:href>/SOGo/dav/esupport/Calendar/personal/</D:href><D:href>/SOGo/dav/esupport/Calendar/5E52-4F9C0400-3-539EEC80/</D:href></n1:calendar-free-busy-set><c:calendar-order>-2147483648</c:calendar-order><d:calendar-timezone>BEGIN:VCALENDAR
VERSION:2.0
PRODID:-//Inverse inc./SOGo 1.3.14//EN
BEGIN:VTIMEZONE
TZID:Europe/Berlin
X-LIC-LOCATION:Europe/Berlin
BEGIN:DAYLIGHT
TZOFFSETFROM:+0100
TZOFFSETTO:+0200
TZNAME:CEST
DTSTART:19700329T020000
RRULE:FREQ=YEARLY;BYDAY=-1SU;BYMONTH=3
END:DAYLIGHT
BEGIN:STANDARD
TZOFFSETFROM:+0200
TZOFFSETTO:+0100
TZNAME:CET
DTSTART:19701025T030000
RRULE:FREQ=YEARLY;BYDAY=-1SU;BYMONTH=10
END:STANDARD
END:VTIMEZONE
END:VCALENDAR</d:calendar-timezone><D:current-user-privilege-set xmlns:n2="urn:inverse:params:xml:ns:inverse-dav" xmlns:D="DAV:" xmlns:n1="urn:ietf:params:xml:ns:caldav"><D:privilege><D:read/></D:privilege><D:privilege><D:read-current-user-privilege-set/></D:privilege><D:privilege><n1:read-free-busy/></D:privilege><D:privilege><D:bind/></D:privilege><D:privilege><n1:schedule/></D:privilege><D:privilege><n1:schedule-post/></D:privilege><D:privilege><n1:schedule-post-vevent/></D:privilege><D:privilege><n1:schedule-post-vtodo/></D:privilege><D:privilege><n1:schedule-post-vjournal/></D:privilege><D:privilege><n1:schedule-post-vfreebusy/></D:privilege><D:privilege><n1:schedule-deliver/></D:privilege><D:privilege><n1:schedule-deliver-vevent/></D:privilege><D:privilege><n1:schedule-deliver-vtodo/></D:privilege><D:privilege><n1:schedule-deliver-vjournal/></D:privilege><D:privilege><n1:schedule-deliver-vfreebusy/></D:privilege><D:privilege><n1:schedule-respond/></D:privilege><D:privilege><n1:schedule-respond-vevent/></D:privilege><D:privilege><n1:schedule-respond-vtodo/></D:privilege><D:privilege><D:unbind/></D:privilege><D:privilege><D:write-properties/></D:privilege><D:privilege><D:write-content/></D:privilege><D:privilege><D:write/></D:privilege><D:privilege><D:read-acl/></D:privilege><D:privilege><D:write-acl/></D:privilege><D:privilege><n2:admin/></D:privilege><D:privilege><D:all/></D:privilege></D:current-user-privilege-set><D:displayname>inbox</D:displayname><a:getctag>-1</a:getctag><D:owner xmlns:D="DAV:"><D:href>/SOGo/dav/esupport/</D:href></D:owner><D:resource-id>urn:uuid:esupport:calendars:inbox</D:resource-id><D:resourcetype><D:collection/><schedule-inbox xmlns="urn:ietf:params:xml:ns:caldav"/></D:resourcetype><d:schedule-calendar-transp><opaque xmlns="urn:ietf:params:xml:ns:caldav"/></d:schedule-calendar-transp><n1:schedule-default-calendar-URL xmlns:n1="urn:ietf:params:xml:ns:caldav" xmlns:D="DAV:"><D:href>/SOGo/dav/esupport/Calendar/personal/</D:href></n1:schedule-default-calendar-URL><n1:supported-calendar-component-set xmlns:n1="urn:ietf:params:xml:ns:caldav" xmlns:D="DAV:"><n1:comp name="VEVENT"/><n1:comp name="VTODO"/></n1:supported-calendar-component-set><D:supported-report-set xmlns:n2="urn:inverse:params:xml:ns:inverse-dav" xmlns:n3="urn:ietf:params:xml:ns:carddav" xmlns:D="DAV:" xmlns:n1="urn:ietf:params:xml:ns:caldav"><D:supported-report><D:report><n1:calendar-multiget/></D:report></D:supported-report><D:supported-report><D:report><n1:calendar-query/></D:report></D:supported-report><D:supported-report><D:report><n2:acl-query/></D:report></D:supported-report><D:supported-report><D:report><D:sync-collection/></D:report></D:supported-report><D:supported-report><D:report><D:expand-property/></D:report></D:supported-report><D:supported-report><D:report><n3:addressbook-query/></D:report></D:supported-report></D:supported-report-set></D:prop></D:propstat><D:propstat><D:status>HTTP/1.1 404 Not Found</D:status><D:prop><D:add-member/><a:allowed-sharing-modes/><b:bulk-requests/><e:max-image-size/><e:max-resource-size/><a:me-card/><a:publish-url/><a:push-transports/><a:pushkey/><D:quota-available-bytes/><D:quota-used-bytes/><c:refreshrate/><a:source/><a:subscribed-strip-alarms/><a:subscribed-strip-attachments/><a:subscribed-strip-todos/><D:sync-token/><a:xmpp-server/><a:xmpp-uri/></D:prop></D:propstat></D:response><D:response><D:href>/SOGo/dav/esupport/Calendar/personal/</D:href><D:propstat><D:status>HTTP/1.1 200 OK</D:status><D:prop><c:calendar-color>#AAAAAAFF</c:calendar-color><d:calendar-description/><c:calendar-order>1</c:calendar-order><d:calendar-timezone>BEGIN:VCALENDAR
VERSION:2.0
PRODID:-//Inverse inc./SOGo 1.3.14//EN
BEGIN:VTIMEZONE
TZID:Europe/Berlin
X-LIC-LOCATION:Europe/Berlin
BEGIN:DAYLIGHT
TZOFFSETFROM:+0100
TZOFFSETTO:+0200
TZNAME:CEST
DTSTART:19700329T020000
RRULE:FREQ=YEARLY;BYDAY=-1SU;BYMONTH=3
END:DAYLIGHT
BEGIN:STANDARD
TZOFFSETFROM:+0200
TZOFFSETTO:+0100
TZNAME:CET
DTSTART:19701025T030000
RRULE:FREQ=YEARLY;BYDAY=-1SU;BYMONTH=10
END:STANDARD
END:VTIMEZONE
END:VCALENDAR</d:calendar-timezone><D:current-user-privilege-set xmlns:n2="urn:inverse:params:xml:ns:inverse-dav" xmlns:D="DAV:" xmlns:n1="urn:ietf:params:xml:ns:caldav"><D:privilege><D:read/></D:privilege><D:privilege><D:read-current-user-privilege-set/></D:privilege><D:privilege><n1:read-free-busy/></D:privilege><D:privilege><D:bind/></D:privilege><D:privilege><n1:schedule/></D:privilege><D:privilege><n1:schedule-post/></D:privilege><D:privilege><n1:schedule-post-vevent/></D:privilege><D:privilege><n1:schedule-post-vtodo/></D:privilege><D:privilege><n1:schedule-post-vjournal/></D:privilege><D:privilege><n1:schedule-post-vfreebusy/></D:privilege><D:privilege><n1:schedule-deliver/></D:privilege><D:privilege><n1:schedule-deliver-vevent/></D:privilege><D:privilege><n1:schedule-deliver-vtodo/></D:privilege><D:privilege><n1:schedule-deliver-vjournal/></D:privilege><D:privilege><n1:schedule-deliver-vfreebusy/></D:privilege><D:privilege><n1:schedule-respond/></D:privilege><D:privilege><n1:schedule-respond-vevent/></D:privilege><D:privilege><n1:schedule-respond-vtodo/></D:privilege><D:privilege><D:unbind/></D:privilege><D:privilege><D:write-properties/></D:privilege><D:privilege><D:write-content/></D:privilege><D:privilege><D:write/></D:privilege><D:privilege><D:read-acl/></D:privilege><D:privilege><D:write-acl/></D:privilege><D:privilege><n2:admin/></D:privilege><D:privilege><D:all/></D:privilege></D:current-user-privilege-set><D:displayname>Pers&#246;nlicher Kalender</D:displayname><a:getctag>-1</a:getctag><D:owner xmlns:D="DAV:"><D:href>/SOGo/dav/esupport/</D:href></D:owner><D:resource-id>urn:uuid:esupport:calendars:personal</D:resource-id><D:resourcetype><D:collection/><calendar xmlns="urn:ietf:params:xml:ns:caldav"/></D:resourcetype><d:schedule-calendar-transp><opaque xmlns="urn:ietf:params:xml:ns:caldav"/></d:schedule-calendar-transp><n1:supported-calendar-component-set xmlns:n1="urn:ietf:params:xml:ns:caldav" xmlns:D="DAV:"><n1:comp name="VEVENT"/><n1:comp name="VTODO"/></n1:supported-calendar-component-set><D:supported-report-set xmlns:n2="urn:inverse:params:xml:ns:inverse-dav" xmlns:n3="urn:ietf:params:xml:ns:carddav" xmlns:D="DAV:" xmlns:n1="urn:ietf:params:xml:ns:caldav"><D:supported-report><D:report><n1:calendar-multiget/></D:report></D:supported-report><D:supported-report><D:report><n1:calendar-query/></D:report></D:supported-report><D:supported-report><D:report><n2:acl-query/></D:report></D:supported-report><D:supported-report><D:report><D:sync-collection/></D:report></D:supported-report><D:supported-report><D:report><D:expand-property/></D:report></D:supported-report><D:supported-report><D:report><n3:addressbook-query/></D:report></D:supported-report></D:supported-report-set></D:prop></D:propstat><D:propstat><D:status>HTTP/1.1 404 Not Found</D:status><D:prop><D:add-member/><a:allowed-sharing-modes/><b:bulk-requests/><d:calendar-free-busy-set/><e:max-image-size/><e:max-resource-size/><a:me-card/><a:publish-url/><a:push-transports/><a:pushkey/><D:quota-available-bytes/><D:quota-used-bytes/><c:refreshrate/><d:schedule-default-calendar-URL/><a:source/><a:subscribed-strip-alarms/><a:subscribed-strip-attachments/><a:subscribed-strip-todos/><D:sync-token/><a:xmpp-server/><a:xmpp-uri/></D:prop></D:propstat></D:response><D:response><D:href>/SOGo/dav/esupport/Calendar/5E52-4F9C0400-3-539EEC80/</D:href><D:propstat><D:status>HTTP/1.1 200 OK</D:status><D:prop><c:calendar-color>#AAAAAAFF</c:calendar-color><d:calendar-description/><c:calendar-order>2</c:calendar-order><d:calendar-timezone>BEGIN:VCALENDAR
VERSION:2.0
PRODID:-//Inverse inc./SOGo 1.3.14//EN
BEGIN:VTIMEZONE
TZID:Europe/Berlin
X-LIC-LOCATION:Europe/Berlin
BEGIN:DAYLIGHT
TZOFFSETFROM:+0100
TZOFFSETTO:+0200
TZNAME:CEST
DTSTART:19700329T020000
RRULE:FREQ=YEARLY;BYDAY=-1SU;BYMONTH=3
END:DAYLIGHT
BEGIN:STANDARD
TZOFFSETFROM:+0200
TZOFFSETTO:+0100
TZNAME:CET
DTSTART:19701025T030000
RRULE:FREQ=YEARLY;BYDAY=-1SU;BYMONTH=10
END:STANDARD
END:VTIMEZONE
END:VCALENDAR</d:calendar-timezone><D:current-user-privilege-set xmlns:n2="urn:inverse:params:xml:ns:inverse-dav" xmlns:D="DAV:" xmlns:n1="urn:ietf:params:xml:ns:caldav"><D:privilege><D:read/></D:privilege><D:privilege><D:read-current-user-privilege-set/></D:privilege><D:privilege><n1:read-free-busy/></D:privilege><D:privilege><D:bind/></D:privilege><D:privilege><n1:schedule/></D:privilege><D:privilege><n1:schedule-post/></D:privilege><D:privilege><n1:schedule-post-vevent/></D:privilege><D:privilege><n1:schedule-post-vtodo/></D:privilege><D:privilege><n1:schedule-post-vjournal/></D:privilege><D:privilege><n1:schedule-post-vfreebusy/></D:privilege><D:privilege><n1:schedule-deliver/></D:privilege><D:privilege><n1:schedule-deliver-vevent/></D:privilege><D:privilege><n1:schedule-deliver-vtodo/></D:privilege><D:privilege><n1:schedule-deliver-vjournal/></D:privilege><D:privilege><n1:schedule-deliver-vfreebusy/></D:privilege><D:privilege><n1:schedule-respond/></D:privilege><D:privilege><n1:schedule-respond-vevent/></D:privilege><D:privilege><n1:schedule-respond-vtodo/></D:privilege><D:privilege><D:unbind/></D:privilege><D:privilege><D:write-properties/></D:privilege><D:privilege><D:write-content/></D:privilege><D:privilege><D:write/></D:privilege><D:privilege><D:read-acl/></D:privilege><D:privilege><D:write-acl/></D:privilege><D:privilege><n2:admin/></D:privilege><D:privilege><D:all/></D:privilege></D:current-user-privilege-set><D:displayname>localsub</D:displayname><a:getctag>-1</a:getctag><D:owner xmlns:D="DAV:"><D:href>/SOGo/dav/esupport/</D:href></D:owner><D:resource-id>urn:uuid:esupport:calendars:5E52-4F9C0400-3-539EEC80</D:resource-id><D:resourcetype><D:collection/><calendar xmlns="urn:ietf:params:xml:ns:caldav"/></D:resourcetype><d:schedule-calendar-transp><opaque xmlns="urn:ietf:params:xml:ns:caldav"/></d:schedule-calendar-transp><n1:supported-calendar-component-set xmlns:n1="urn:ietf:params:xml:ns:caldav" xmlns:D="DAV:"><n1:comp name="VEVENT"/><n1:comp name="VTODO"/></n1:supported-calendar-component-set><D:supported-report-set xmlns:n2="urn:inverse:params:xml:ns:inverse-dav" xmlns:n3="urn:ietf:params:xml:ns:carddav" xmlns:D="DAV:" xmlns:n1="urn:ietf:params:xml:ns:caldav"><D:supported-report><D:report><n1:calendar-multiget/></D:report></D:supported-report><D:supported-report><D:report><n1:calendar-query/></D:report></D:supported-report><D:supported-report><D:report><n2:acl-query/></D:report></D:supported-report><D:supported-report><D:report><D:sync-collection/></D:report></D:supported-report><D:supported-report><D:report><D:expand-property/></D:report></D:supported-report><D:supported-report><D:report><n3:addressbook-query/></D:report></D:supported-report></D:supported-report-set></D:prop></D:propstat><D:propstat><D:status>HTTP/1.1 404 Not Found</D:status><D:prop><D:add-member/><a:allowed-sharing-modes/><b:bulk-requests/><d:calendar-free-busy-set/><e:max-image-size/><e:max-resource-size/><a:me-card/><a:publish-url/><a:push-transports/><a:pushkey/><D:quota-available-bytes/><D:quota-used-bytes/><c:refreshrate/><d:schedule-default-calendar-URL/><a:source/><a:subscribed-strip-alarms/><a:subscribed-strip-attachments/><a:subscribed-strip-todos/><D:sync-token/><a:xmpp-server/><a:xmpp-uri/></D:prop></D:propstat></D:response></D:multistatus>





PROPFIND /SOGo/dav/esupport/Calendar/5E52-4F9C0400-3-539EEC80/ HTTP/1.1
Host: sec.mesync.de
User-Agent: CalendarStore/5.0.2 (1166); iCal/5.0.2 (1571); Mac OS X/10.7.3 (11D50b)
Content-Length: 181
Accept: */*
Accept-Language: de-de
Accept-Encoding: gzip, deflate
Content-Type: text/xml
Depth: 0
Authorization: Basic <base64-secret>
Connection: keep-alive

<?xml version="1.0" encoding="UTF-8"?>
<A:propfind xmlns:A="DAV:">
  <A:prop>
    <B:getctag xmlns:B="http://calendarserver.org/ns/"/>
    <A:sync-token/>
  </A:prop>
</A:propfind>


HTTP/1.1 207 Multi-Status
Date: Sat, 28 Apr 2012 14:52:41 GMT
Server: SOPE 4.9.37/WebDAV
pragma: no-cache
cache-control: no-cache
ms-author-via: DAV
content-type: text/xml; charset="utf-8"
x-dav-error: 200 No error
Vary: Accept-Encoding
Keep-Alive: timeout=15, max=97
Connection: Keep-Alive
Transfer-Encoding: chunked

<?xml version="1.0" encoding="utf-8"?>
<D:multistatus xmlns:a="http://calendarserver.org/ns/" xmlns:D="DAV:"><D:response><D:href>/SOGo/dav/esupport/Calendar/5E52-4F9C0400-3-539EEC80/</D:href><D:propstat><D:status>HTTP/1.1 200 OK</D:status><D:prop><a:getctag>-1</a:getctag></D:prop></D:propstat><D:propstat><D:status>HTTP/1.1 404 Not Found</D:status><D:prop><D:sync-token/></D:prop></D:propstat></D:response></D:multistatus>





PROPFIND /SOGo/dav/esupport/Calendar/5E52-4F9C0400-3-539EEC80/ HTTP/1.1
Host: sec.mesync.de
User-Agent: CalendarStore/5.0.2 (1166); iCal/5.0.2 (1571); Mac OS X/10.7.3 (11D50b)
Content-Length: 145
Accept: */*
Accept-Language: de-de
Accept-Encoding: gzip, deflate
Content-Type: text/xml
Depth: 1
Authorization: Basic <base64-secret>
Connection: keep-alive

<?xml version="1.0" encoding="UTF-8"?>
<A:propfind xmlns:A="DAV:">
  <A:prop>
    <A:getcontenttype/>
    <A:getetag/>
  </A:prop>
</A:propfind>


HTTP/1.1 207 Multi-Status
Date: Sat, 28 Apr 2012 14:52:41 GMT
Server: SOPE 4.9.37/WebDAV
pragma: no-cache
cache-control: no-cache
ms-author-via: DAV
content-type: text/xml; charset="utf-8"
x-dav-error: 200 No error
Vary: Accept-Encoding
Keep-Alive: timeout=15, max=96
Connection: Keep-Alive
Transfer-Encoding: chunked

<?xml version="1.0" encoding="utf-8"?>
<D:multistatus xmlns:D="DAV:"><D:response><D:href>/SOGo/dav/esupport/Calendar/5E52-4F9C0400-3-539EEC80/</D:href><D:propstat><D:status>HTTP/1.1 200 OK</D:status><D:prop><D:getcontenttype>httpd/unix-directory</D:getcontenttype><D:getetag>&quot;None&quot;</D:getetag></D:prop></D:propstat></D:response></D:multistatus>
iCal Communication (25,704 bytes)

2012-04-28 11:47

 

iOS communication (45,330 bytes)
PROPFIND /SOGo/dav/esupport/Calendar/ HTTP/1.1
Host: sec.mesync.de
User-Agent: iOS/5.1 (9B179) dataaccessd/1.0
Content-Length: 1925
Accept: */*
Accept-Language: de-de
Accept-Encoding: gzip, deflate
Depth: 1
Content-Type: text/xml
Connection: keep-alive

<?xml version="1.0" encoding="UTF-8"?>
<A:propfind xmlns:A="DAV:">
  <A:prop>
    <A:add-member/>
    <B:allowed-sharing-modes xmlns:B="http://calendarserver.org/ns/"/>
    <D:bulk-requests xmlns:D="http://me.com/_namespace/"/>
    <E:calendar-color xmlns:E="http://apple.com/ns/ical/"/>
    <C:calendar-description xmlns:C="urn:ietf:params:xml:ns:caldav"/>
    <C:calendar-free-busy-set xmlns:C="urn:ietf:params:xml:ns:caldav"/>
    <E:calendar-order xmlns:E="http://apple.com/ns/ical/"/>
    <C:calendar-timezone xmlns:C="urn:ietf:params:xml:ns:caldav"/>
    <A:current-user-privilege-set/>
    <A:displayname/>
    <B:getctag xmlns:B="http://calendarserver.org/ns/"/>
    <F:max-image-size xmlns:F="urn:ietf:params:xml:ns:carddav"/>
    <F:max-resource-size xmlns:F="urn:ietf:params:xml:ns:carddav"/>
    <B:me-card xmlns:B="http://calendarserver.org/ns/"/>
    <A:owner/>
    <B:publish-url xmlns:B="http://calendarserver.org/ns/"/>
    <B:push-transports xmlns:B="http://calendarserver.org/ns/"/>
    <B:pushkey xmlns:B="http://calendarserver.org/ns/"/>
    <A:quota-available-bytes/>
    <A:quota-used-bytes/>
    <E:refreshrate xmlns:E="http://apple.com/ns/ical/"/>
    <A:resource-id/>
    <A:resourcetype/>
    <C:schedule-calendar-transp xmlns:C="urn:ietf:params:xml:ns:caldav"/>
    <C:schedule-default-calendar-URL xmlns:C="urn:ietf:params:xml:ns:caldav"/>
    <B:source xmlns:B="http://calendarserver.org/ns/"/>
    <B:subscribed-strip-alarms xmlns:B="http://calendarserver.org/ns/"/>
    <B:subscribed-strip-attachments xmlns:B="http://calendarserver.org/ns/"/>
    <B:subscribed-strip-todos xmlns:B="http://calendarserver.org/ns/"/>
    <C:supported-calendar-component-set xmlns:C="urn:ietf:params:xml:ns:caldav"/>
    <A:supported-report-set/>
    <A:sync-token/>
    <B:xmpp-server xmlns:B="http://calendarserver.org/ns/"/>
    <B:xmpp-uri xmlns:B="http://calendarserver.org/ns/"/>
  </A:prop>
</A:propfind>


HTTP/1.1 401 Authorization Required
Date: Sat, 28 Apr 2012 15:11:04 GMT
www-authenticate: basic realm="SOGo"
content-length: 0
content-type: text/plain; charset=UTF-8
Vary: Accept-Encoding
Keep-Alive: timeout=15, max=100
Connection: Keep-Alive





PROPFIND /SOGo/dav/esupport/Calendar/ HTTP/1.1
Host: sec.mesync.de
User-Agent: iOS/5.1 (9B179) dataaccessd/1.0
Content-Length: 1925
Accept: */*
Accept-Language: de-de
Accept-Encoding: gzip, deflate
Depth: 1
Content-Type: text/xml
Authorization: Basic <base64-secret>
Connection: keep-alive

<?xml version="1.0" encoding="UTF-8"?>
<A:propfind xmlns:A="DAV:">
  <A:prop>
    <A:add-member/>
    <B:allowed-sharing-modes xmlns:B="http://calendarserver.org/ns/"/>
    <D:bulk-requests xmlns:D="http://me.com/_namespace/"/>
    <E:calendar-color xmlns:E="http://apple.com/ns/ical/"/>
    <C:calendar-description xmlns:C="urn:ietf:params:xml:ns:caldav"/>
    <C:calendar-free-busy-set xmlns:C="urn:ietf:params:xml:ns:caldav"/>
    <E:calendar-order xmlns:E="http://apple.com/ns/ical/"/>
    <C:calendar-timezone xmlns:C="urn:ietf:params:xml:ns:caldav"/>
    <A:current-user-privilege-set/>
    <A:displayname/>
    <B:getctag xmlns:B="http://calendarserver.org/ns/"/>
    <F:max-image-size xmlns:F="urn:ietf:params:xml:ns:carddav"/>
    <F:max-resource-size xmlns:F="urn:ietf:params:xml:ns:carddav"/>
    <B:me-card xmlns:B="http://calendarserver.org/ns/"/>
    <A:owner/>
    <B:publish-url xmlns:B="http://calendarserver.org/ns/"/>
    <B:push-transports xmlns:B="http://calendarserver.org/ns/"/>
    <B:pushkey xmlns:B="http://calendarserver.org/ns/"/>
    <A:quota-available-bytes/>
    <A:quota-used-bytes/>
    <E:refreshrate xmlns:E="http://apple.com/ns/ical/"/>
    <A:resource-id/>
    <A:resourcetype/>
    <C:schedule-calendar-transp xmlns:C="urn:ietf:params:xml:ns:caldav"/>
    <C:schedule-default-calendar-URL xmlns:C="urn:ietf:params:xml:ns:caldav"/>
    <B:source xmlns:B="http://calendarserver.org/ns/"/>
    <B:subscribed-strip-alarms xmlns:B="http://calendarserver.org/ns/"/>
    <B:subscribed-strip-attachments xmlns:B="http://calendarserver.org/ns/"/>
    <B:subscribed-strip-todos xmlns:B="http://calendarserver.org/ns/"/>
    <C:supported-calendar-component-set xmlns:C="urn:ietf:params:xml:ns:caldav"/>
    <A:supported-report-set/>
    <A:sync-token/>
    <B:xmpp-server xmlns:B="http://calendarserver.org/ns/"/>
    <B:xmpp-uri xmlns:B="http://calendarserver.org/ns/"/>
  </A:prop>
</A:propfind>


HTTP/1.1 207 Multi-Status
Date: Sat, 28 Apr 2012 15:11:05 GMT
Server: SOPE 4.9.37/WebDAV
pragma: no-cache
cache-control: no-cache
ms-author-via: DAV
content-type: text/xml; charset="utf-8"
x-dav-error: 200 No error
Vary: Accept-Encoding
Keep-Alive: timeout=15, max=100
Connection: Keep-Alive
Transfer-Encoding: chunked

<?xml version="1.0" encoding="utf-8"?>
<D:multistatus xmlns:c="http://apple.com/ns/ical/" xmlns:d="urn:ietf:params:xml:ns:caldav" xmlns:b="http://me.com/_namespace/" xmlns:a="http://calendarserver.org/ns/" xmlns:e="urn:ietf:params:xml:ns:carddav" xmlns:D="DAV:"><D:response><D:href>/SOGo/dav/esupport/Calendar/</D:href><D:propstat><D:status>HTTP/1.1 200 OK</D:status><D:prop><D:current-user-privilege-set xmlns:D="DAV:"><D:privilege><D:read-current-user-privilege-set/></D:privilege><D:privilege><D:read/></D:privilege><D:privilege><D:bind/></D:privilege><D:privilege><D:unbind/></D:privilege><D:privilege><D:write/></D:privilege><D:privilege><D:write-properties/></D:privilege><D:privilege><D:write-content/></D:privilege></D:current-user-privilege-set><D:displayname>Calendar</D:displayname><D:owner xmlns:D="DAV:"><D:href>/SOGo/dav/esupport/</D:href></D:owner><D:resourcetype><D:collection/></D:resourcetype><n1:supported-calendar-component-set xmlns:n1="urn:ietf:params:xml:ns:caldav" xmlns:D="DAV:"><n1:comp name="VEVENT"/><n1:comp name="VTODO"/></n1:supported-calendar-component-set><D:supported-report-set xmlns:n1="urn:inverse:params:xml:ns:inverse-dav" xmlns:n2="urn:ietf:params:xml:ns:carddav" xmlns:D="DAV:"><D:supported-report><D:report><n1:acl-query/></D:report></D:supported-report><D:supported-report><D:report><D:expand-property/></D:report></D:supported-report><D:supported-report><D:report><n2:addressbook-query/></D:report></D:supported-report></D:supported-report-set></D:prop></D:propstat><D:propstat><D:status>HTTP/1.1 404 Not Found</D:status><D:prop><D:add-member/><a:allowed-sharing-modes/><b:bulk-requests/><c:calendar-color/><d:calendar-description/><d:calendar-free-busy-set/><c:calendar-order/><d:calendar-timezone/><a:getctag/><e:max-image-size/><e:max-resource-size/><a:me-card/><a:publish-url/><a:push-transports/><a:pushkey/><D:quota-available-bytes/><D:quota-used-bytes/><c:refreshrate/><D:resource-id/><d:schedule-calendar-transp/><d:schedule-default-calendar-URL/><a:source/><a:subscribed-strip-alarms/><a:subscribed-strip-attachments/><a:subscribed-strip-todos/><D:sync-token/><a:xmpp-server/><a:xmpp-uri/></D:prop></D:propstat></D:response><D:response><D:href>/SOGo/dav/esupport/Calendar/personal.ics</D:href><D:propstat><D:status>HTTP/1.1 200 OK</D:status><D:prop><D:current-user-privilege-set xmlns:D="DAV:"></D:current-user-privilege-set><D:displayname>Pers&#246;nlicher Kalender</D:displayname><D:owner xmlns:D="DAV:"><D:href>/SOGo/dav/esupport/</D:href></D:owner><D:resourcetype/><D:supported-report-set xmlns:n1="urn:inverse:params:xml:ns:inverse-dav" xmlns:D="DAV:"><D:supported-report><D:report><n1:acl-query/></D:report></D:supported-report></D:supported-report-set></D:prop></D:propstat><D:propstat><D:status>HTTP/1.1 404 Not Found</D:status><D:prop><D:add-member/><a:allowed-sharing-modes/><b:bulk-requests/><c:calendar-color/><d:calendar-description/><d:calendar-free-busy-set/><c:calendar-order/><d:calendar-timezone/><a:getctag/><e:max-image-size/><e:max-resource-size/><a:me-card/><a:publish-url/><a:push-transports/><a:pushkey/><D:quota-available-bytes/><D:quota-used-bytes/><c:refreshrate/><D:resource-id/><d:schedule-calendar-transp/><d:schedule-default-calendar-URL/><a:source/><a:subscribed-strip-alarms/><a:subscribed-strip-attachments/><a:subscribed-strip-todos/><d:supported-calendar-component-set/><D:sync-token/><a:xmpp-server/><a:xmpp-uri/></D:prop></D:propstat></D:response><D:response><D:href>/SOGo/dav/esupport/Calendar/personal.xml</D:href><D:propstat><D:status>HTTP/1.1 200 OK</D:status><D:prop><D:current-user-privilege-set xmlns:D="DAV:"></D:current-user-privilege-set><D:displayname>Pers&#246;nlicher Kalender</D:displayname><D:owner xmlns:D="DAV:"><D:href>/SOGo/dav/esupport/</D:href></D:owner><D:resourcetype/><D:supported-report-set xmlns:n1="urn:inverse:params:xml:ns:inverse-dav" xmlns:D="DAV:"><D:supported-report><D:report><n1:acl-query/></D:report></D:supported-report></D:supported-report-set></D:prop></D:propstat><D:propstat><D:status>HTTP/1.1 404 Not Found</D:status><D:prop><D:add-member/><a:allowed-sharing-modes/><b:bulk-requests/><c:calendar-color/><d:calendar-description/><d:calendar-free-busy-set/><c:calendar-order/><d:calendar-timezone/><a:getctag/><e:max-image-size/><e:max-resource-size/><a:me-card/><a:publish-url/><a:push-transports/><a:pushkey/><D:quota-available-bytes/><D:quota-used-bytes/><c:refreshrate/><D:resource-id/><d:schedule-calendar-transp/><d:schedule-default-calendar-URL/><a:source/><a:subscribed-strip-alarms/><a:subscribed-strip-attachments/><a:subscribed-strip-todos/><d:supported-calendar-component-set/><D:sync-token/><a:xmpp-server/><a:xmpp-uri/></D:prop></D:propstat></D:response><D:response><D:href>/SOGo/dav/esupport/Calendar/5E52-4F9C0400-3-539EEC80.ics</D:href><D:propstat><D:status>HTTP/1.1 200 OK</D:status><D:prop><D:current-user-privilege-set xmlns:D="DAV:"></D:current-user-privilege-set><D:displayname>localsub</D:displayname><D:owner xmlns:D="DAV:"><D:href>/SOGo/dav/esupport/</D:href></D:owner><D:resourcetype/><D:supported-report-set xmlns:n1="urn:inverse:params:xml:ns:inverse-dav" xmlns:D="DAV:"><D:supported-report><D:report><n1:acl-query/></D:report></D:supported-report></D:supported-report-set></D:prop></D:propstat><D:propstat><D:status>HTTP/1.1 404 Not Found</D:status><D:prop><D:add-member/><a:allowed-sharing-modes/><b:bulk-requests/><c:calendar-color/><d:calendar-description/><d:calendar-free-busy-set/><c:calendar-order/><d:calendar-timezone/><a:getctag/><e:max-image-size/><e:max-resource-size/><a:me-card/><a:publish-url/><a:push-transports/><a:pushkey/><D:quota-available-bytes/><D:quota-used-bytes/><c:refreshrate/><D:resource-id/><d:schedule-calendar-transp/><d:schedule-default-calendar-URL/><a:source/><a:subscribed-strip-alarms/><a:subscribed-strip-attachments/><a:subscribed-strip-todos/><d:supported-calendar-component-set/><D:sync-token/><a:xmpp-server/><a:xmpp-uri/></D:prop></D:propstat></D:response><D:response><D:href>/SOGo/dav/esupport/Calendar/5E52-4F9C0400-3-539EEC80.xml</D:href><D:propstat><D:status>HTTP/1.1 200 OK</D:status><D:prop><D:current-user-privilege-set xmlns:D="DAV:"></D:current-user-privilege-set><D:displayname>localsub</D:displayname><D:owner xmlns:D="DAV:"><D:href>/SOGo/dav/esupport/</D:href></D:owner><D:resourcetype/><D:supported-report-set xmlns:n1="urn:inverse:params:xml:ns:inverse-dav" xmlns:D="DAV:"><D:supported-report><D:report><n1:acl-query/></D:report></D:supported-report></D:supported-report-set></D:prop></D:propstat><D:propstat><D:status>HTTP/1.1 404 Not Found</D:status><D:prop><D:add-member/><a:allowed-sharing-modes/><b:bulk-requests/><c:calendar-color/><d:calendar-description/><d:calendar-free-busy-set/><c:calendar-order/><d:calendar-timezone/><a:getctag/><e:max-image-size/><e:max-resource-size/><a:me-card/><a:publish-url/><a:push-transports/><a:pushkey/><D:quota-available-bytes/><D:quota-used-bytes/><c:refreshrate/><D:resource-id/><d:schedule-calendar-transp/><d:schedule-default-calendar-URL/><a:source/><a:subscribed-strip-alarms/><a:subscribed-strip-attachments/><a:subscribed-strip-todos/><d:supported-calendar-component-set/><D:sync-token/><a:xmpp-server/><a:xmpp-uri/></D:prop></D:propstat></D:response><D:response><D:href>/SOGo/dav/esupport/Calendar/personal/</D:href><D:propstat><D:status>HTTP/1.1 200 OK</D:status><D:prop><c:calendar-color>#AAAAAAFF</c:calendar-color><d:calendar-description/><c:calendar-order>1</c:calendar-order><d:calendar-timezone>BEGIN:VCALENDAR
VERSION:2.0
PRODID:-//Inverse inc./SOGo 1.3.14//EN
BEGIN:VTIMEZONE
TZID:Europe/Berlin
X-LIC-LOCATION:Europe/Berlin
BEGIN:DAYLIGHT
TZOFFSETFROM:+0100
TZOFFSETTO:+0200
TZNAME:CEST
DTSTART:19700329T020000
RRULE:FREQ=YEARLY;BYDAY=-1SU;BYMONTH=3
END:DAYLIGHT
BEGIN:STANDARD
TZOFFSETFROM:+0200
TZOFFSETTO:+0100
TZNAME:CET
DTSTART:19701025T030000
RRULE:FREQ=YEARLY;BYDAY=-1SU;BYMONTH=10
END:STANDARD
END:VTIMEZONE
END:VCALENDAR</d:calendar-timezone><D:current-user-privilege-set xmlns:n2="urn:inverse:params:xml:ns:inverse-dav" xmlns:D="DAV:" xmlns:n1="urn:ietf:params:xml:ns:caldav"><D:privilege><D:read/></D:privilege><D:privilege><D:read-current-user-privilege-set/></D:privilege><D:privilege><n1:read-free-busy/></D:privilege><D:privilege><D:bind/></D:privilege><D:privilege><n1:schedule/></D:privilege><D:privilege><n1:schedule-post/></D:privilege><D:privilege><n1:schedule-post-vevent/></D:privilege><D:privilege><n1:schedule-post-vtodo/></D:privilege><D:privilege><n1:schedule-post-vjournal/></D:privilege><D:privilege><n1:schedule-post-vfreebusy/></D:privilege><D:privilege><n1:schedule-deliver/></D:privilege><D:privilege><n1:schedule-deliver-vevent/></D:privilege><D:privilege><n1:schedule-deliver-vtodo/></D:privilege><D:privilege><n1:schedule-deliver-vjournal/></D:privilege><D:privilege><n1:schedule-deliver-vfreebusy/></D:privilege><D:privilege><n1:schedule-respond/></D:privilege><D:privilege><n1:schedule-respond-vevent/></D:privilege><D:privilege><n1:schedule-respond-vtodo/></D:privilege><D:privilege><D:unbind/></D:privilege><D:privilege><D:write-properties/></D:privilege><D:privilege><D:write-content/></D:privilege><D:privilege><D:write/></D:privilege><D:privilege><D:read-acl/></D:privilege><D:privilege><D:write-acl/></D:privilege><D:privilege><n2:admin/></D:privilege><D:privilege><D:all/></D:privilege></D:current-user-privilege-set><D:displayname>Pers&#246;nlicher Kalender</D:displayname><a:getctag>-1</a:getctag><D:owner xmlns:D="DAV:"><D:href>/SOGo/dav/esupport/</D:href></D:owner><D:resource-id>urn:uuid:esupport:calendars:personal</D:resource-id><D:resourcetype><D:collection/><calendar xmlns="urn:ietf:params:xml:ns:caldav"/></D:resourcetype><d:schedule-calendar-transp><opaque xmlns="urn:ietf:params:xml:ns:caldav"/></d:schedule-calendar-transp><n1:supported-calendar-component-set xmlns:n1="urn:ietf:params:xml:ns:caldav" xmlns:D="DAV:"><n1:comp name="VEVENT"/><n1:comp name="VTODO"/></n1:supported-calendar-component-set><D:supported-report-set xmlns:n2="urn:inverse:params:xml:ns:inverse-dav" xmlns:n3="urn:ietf:params:xml:ns:carddav" xmlns:D="DAV:" xmlns:n1="urn:ietf:params:xml:ns:caldav"><D:supported-report><D:report><n1:calendar-multiget/></D:report></D:supported-report><D:supported-report><D:report><n1:calendar-query/></D:report></D:supported-report><D:supported-report><D:report><n2:acl-query/></D:report></D:supported-report><D:supported-report><D:report><D:sync-collection/></D:report></D:supported-report><D:supported-report><D:report><D:expand-property/></D:report></D:supported-report><D:supported-report><D:report><n3:addressbook-query/></D:report></D:supported-report></D:supported-report-set></D:prop></D:propstat><D:propstat><D:status>HTTP/1.1 404 Not Found</D:status><D:prop><D:add-member/><a:allowed-sharing-modes/><b:bulk-requests/><d:calendar-free-busy-set/><e:max-image-size/><e:max-resource-size/><a:me-card/><a:publish-url/><a:push-transports/><a:pushkey/><D:quota-available-bytes/><D:quota-used-bytes/><c:refreshrate/><d:schedule-default-calendar-URL/><a:source/><a:subscribed-strip-alarms/><a:subscribed-strip-attachments/><a:subscribed-strip-todos/><D:sync-token/><a:xmpp-server/><a:xmpp-uri/></D:prop></D:propstat></D:response><D:response><D:href>/SOGo/dav/esupport/Calendar/5E52-4F9C0400-3-539EEC80/</D:href><D:propstat><D:status>HTTP/1.1 200 OK</D:status><D:prop><c:calendar-color>#AAAAAAFF</c:calendar-color><d:calendar-description/><c:calendar-order>2</c:calendar-order><d:calendar-timezone>BEGIN:VCALENDAR
VERSION:2.0
PRODID:-//Inverse inc./SOGo 1.3.14//EN
BEGIN:VTIMEZONE
TZID:Europe/Berlin
X-LIC-LOCATION:Europe/Berlin
BEGIN:DAYLIGHT
TZOFFSETFROM:+0100
TZOFFSETTO:+0200
TZNAME:CEST
DTSTART:19700329T020000
RRULE:FREQ=YEARLY;BYDAY=-1SU;BYMONTH=3
END:DAYLIGHT
BEGIN:STANDARD
TZOFFSETFROM:+0200
TZOFFSETTO:+0100
TZNAME:CET
DTSTART:19701025T030000
RRULE:FREQ=YEARLY;BYDAY=-1SU;BYMONTH=10
END:STANDARD
END:VTIMEZONE
END:VCALENDAR</d:calendar-timezone><D:current-user-privilege-set xmlns:n2="urn:inverse:params:xml:ns:inverse-dav" xmlns:D="DAV:" xmlns:n1="urn:ietf:params:xml:ns:caldav"><D:privilege><D:read/></D:privilege><D:privilege><D:read-current-user-privilege-set/></D:privilege><D:privilege><n1:read-free-busy/></D:privilege><D:privilege><D:bind/></D:privilege><D:privilege><n1:schedule/></D:privilege><D:privilege><n1:schedule-post/></D:privilege><D:privilege><n1:schedule-post-vevent/></D:privilege><D:privilege><n1:schedule-post-vtodo/></D:privilege><D:privilege><n1:schedule-post-vjournal/></D:privilege><D:privilege><n1:schedule-post-vfreebusy/></D:privilege><D:privilege><n1:schedule-deliver/></D:privilege><D:privilege><n1:schedule-deliver-vevent/></D:privilege><D:privilege><n1:schedule-deliver-vtodo/></D:privilege><D:privilege><n1:schedule-deliver-vjournal/></D:privilege><D:privilege><n1:schedule-deliver-vfreebusy/></D:privilege><D:privilege><n1:schedule-respond/></D:privilege><D:privilege><n1:schedule-respond-vevent/></D:privilege><D:privilege><n1:schedule-respond-vtodo/></D:privilege><D:privilege><D:unbind/></D:privilege><D:privilege><D:write-properties/></D:privilege><D:privilege><D:write-content/></D:privilege><D:privilege><D:write/></D:privilege><D:privilege><D:read-acl/></D:privilege><D:privilege><D:write-acl/></D:privilege><D:privilege><n2:admin/></D:privilege><D:privilege><D:all/></D:privilege></D:current-user-privilege-set><D:displayname>localsub</D:displayname><a:getctag>-1</a:getctag><D:owner xmlns:D="DAV:"><D:href>/SOGo/dav/esupport/</D:href></D:owner><D:resource-id>urn:uuid:esupport:calendars:5E52-4F9C0400-3-539EEC80</D:resource-id><D:resourcetype><D:collection/><calendar xmlns="urn:ietf:params:xml:ns:caldav"/></D:resourcetype><d:schedule-calendar-transp><opaque xmlns="urn:ietf:params:xml:ns:caldav"/></d:schedule-calendar-transp><n1:supported-calendar-component-set xmlns:n1="urn:ietf:params:xml:ns:caldav" xmlns:D="DAV:"><n1:comp name="VEVENT"/><n1:comp name="VTODO"/></n1:supported-calendar-component-set><D:supported-report-set xmlns:n2="urn:inverse:params:xml:ns:inverse-dav" xmlns:n3="urn:ietf:params:xml:ns:carddav" xmlns:D="DAV:" xmlns:n1="urn:ietf:params:xml:ns:caldav"><D:supported-report><D:report><n1:calendar-multiget/></D:report></D:supported-report><D:supported-report><D:report><n1:calendar-query/></D:report></D:supported-report><D:supported-report><D:report><n2:acl-query/></D:report></D:supported-report><D:supported-report><D:report><D:sync-collection/></D:report></D:supported-report><D:supported-report><D:report><D:expand-property/></D:report></D:supported-report><D:supported-report><D:report><n3:addressbook-query/></D:report></D:supported-report></D:supported-report-set></D:prop></D:propstat><D:propstat><D:status>HTTP/1.1 404 Not Found</D:status><D:prop><D:add-member/><a:allowed-sharing-modes/><b:bulk-requests/><d:calendar-free-busy-set/><e:max-image-size/><e:max-resource-size/><a:me-card/><a:publish-url/><a:push-transports/><a:pushkey/><D:quota-available-bytes/><D:quota-used-bytes/><c:refreshrate/><d:schedule-default-calendar-URL/><a:source/><a:subscribed-strip-alarms/><a:subscribed-strip-attachments/><a:subscribed-strip-todos/><D:sync-token/><a:xmpp-server/><a:xmpp-uri/></D:prop></D:propstat></D:response><D:response><D:href>/SOGo/dav/esupport/Calendar/esoletan_4381-4F9AC780-3D3-2C6FCDC0/</D:href><D:propstat><D:status>HTTP/1.1 200 OK</D:status><D:prop><c:calendar-color>#AAAAAAFF</c:calendar-color><d:calendar-description/><c:calendar-order>3</c:calendar-order><d:calendar-timezone>BEGIN:VCALENDAR
VERSION:2.0
PRODID:-//Inverse inc./SOGo 1.3.14//EN
BEGIN:VTIMEZONE
TZID:Europe/Berlin
X-LIC-LOCATION:Europe/Berlin
BEGIN:DAYLIGHT
TZOFFSETFROM:+0100
TZOFFSETTO:+0200
TZNAME:CEST
DTSTART:19700329T020000
RRULE:FREQ=YEARLY;BYDAY=-1SU;BYMONTH=3
END:DAYLIGHT
BEGIN:STANDARD
TZOFFSETFROM:+0200
TZOFFSETTO:+0100
TZNAME:CET
DTSTART:19701025T030000
RRULE:FREQ=YEARLY;BYDAY=-1SU;BYMONTH=10
END:STANDARD
END:VTIMEZONE
END:VCALENDAR</d:calendar-timezone><D:current-user-privilege-set xmlns:n1="urn:ietf:params:xml:ns:caldav" xmlns:D="DAV:"><D:privilege><D:read/></D:privilege><D:privilege><D:read-current-user-privilege-set/></D:privilege><D:privilege><n1:read-free-busy/></D:privilege><D:privilege><D:bind/></D:privilege><D:privilege><n1:schedule/></D:privilege><D:privilege><n1:schedule-post/></D:privilege><D:privilege><n1:schedule-post-vevent/></D:privilege><D:privilege><n1:schedule-post-vtodo/></D:privilege><D:privilege><n1:schedule-post-vjournal/></D:privilege><D:privilege><n1:schedule-post-vfreebusy/></D:privilege><D:privilege><n1:schedule-deliver/></D:privilege><D:privilege><n1:schedule-deliver-vevent/></D:privilege><D:privilege><n1:schedule-deliver-vtodo/></D:privilege><D:privilege><n1:schedule-deliver-vjournal/></D:privilege><D:privilege><n1:schedule-deliver-vfreebusy/></D:privilege><D:privilege><n1:schedule-respond/></D:privilege><D:privilege><n1:schedule-respond-vevent/></D:privilege><D:privilege><n1:schedule-respond-vtodo/></D:privilege><D:privilege><D:unbind/></D:privilege><D:privilege><D:write-content/></D:privilege></D:current-user-privilege-set><D:displayname>Doppelpack (Thomas Urban &lt;esoletan@mesync.de&gt;)</D:displayname><a:getctag>1335553572</a:getctag><D:owner xmlns:D="DAV:"><D:href>/SOGo/dav/esoletan/</D:href></D:owner><D:resource-id>urn:uuid:esoletan:calendars:esoletan_4381-4F9AC780-3D3-2C6FCDC0</D:resource-id><D:resourcetype><D:collection/><calendar xmlns="urn:ietf:params:xml:ns:caldav"/></D:resourcetype><d:schedule-calendar-transp><opaque xmlns="urn:ietf:params:xml:ns:caldav"/></d:schedule-calendar-transp><n1:supported-calendar-component-set xmlns:n1="urn:ietf:params:xml:ns:caldav" xmlns:D="DAV:"><n1:comp name="VEVENT"/><n1:comp name="VTODO"/></n1:supported-calendar-component-set><D:supported-report-set xmlns:n2="urn:inverse:params:xml:ns:inverse-dav" xmlns:n3="urn:ietf:params:xml:ns:carddav" xmlns:D="DAV:" xmlns:n1="urn:ietf:params:xml:ns:caldav"><D:supported-report><D:report><n1:calendar-multiget/></D:report></D:supported-report><D:supported-report><D:report><n1:calendar-query/></D:report></D:supported-report><D:supported-report><D:report><n2:acl-query/></D:report></D:supported-report><D:supported-report><D:report><D:sync-collection/></D:report></D:supported-report><D:supported-report><D:report><D:expand-property/></D:report></D:supported-report><D:supported-report><D:report><n3:addressbook-query/></D:report></D:supported-report></D:supported-report-set></D:prop></D:propstat><D:propstat><D:status>HTTP/1.1 404 Not Found</D:status><D:prop><D:add-member/><a:allowed-sharing-modes/><b:bulk-requests/><d:calendar-free-busy-set/><e:max-image-size/><e:max-resource-size/><a:me-card/><a:publish-url/><a:push-transports/><a:pushkey/><D:quota-available-bytes/><D:quota-used-bytes/><c:refreshrate/><d:schedule-default-calendar-URL/><a:source/><a:subscribed-strip-alarms/><a:subscribed-strip-attachments/><a:subscribed-strip-todos/><D:sync-token/><a:xmpp-server/><a:xmpp-uri/></D:prop></D:propstat></D:response></D:multistatus>





PROPFIND /SOGo/dav/esupport/Calendar/ HTTP/1.1
Host: sec.mesync.de
User-Agent: iOS/5.1 (9B179) dataaccessd/1.0
Content-Length: 1925
Accept: */*
Accept-Language: de-de
Accept-Encoding: gzip, deflate
Depth: 1
Content-Type: text/xml
Authorization: Basic <base64-secret>
Connection: keep-alive

<?xml version="1.0" encoding="UTF-8"?>
<A:propfind xmlns:A="DAV:">
  <A:prop>
    <A:add-member/>
    <B:allowed-sharing-modes xmlns:B="http://calendarserver.org/ns/"/>
    <D:bulk-requests xmlns:D="http://me.com/_namespace/"/>
    <E:calendar-color xmlns:E="http://apple.com/ns/ical/"/>
    <C:calendar-description xmlns:C="urn:ietf:params:xml:ns:caldav"/>
    <C:calendar-free-busy-set xmlns:C="urn:ietf:params:xml:ns:caldav"/>
    <E:calendar-order xmlns:E="http://apple.com/ns/ical/"/>
    <C:calendar-timezone xmlns:C="urn:ietf:params:xml:ns:caldav"/>
    <A:current-user-privilege-set/>
    <A:displayname/>
    <B:getctag xmlns:B="http://calendarserver.org/ns/"/>
    <F:max-image-size xmlns:F="urn:ietf:params:xml:ns:carddav"/>
    <F:max-resource-size xmlns:F="urn:ietf:params:xml:ns:carddav"/>
    <B:me-card xmlns:B="http://calendarserver.org/ns/"/>
    <A:owner/>
    <B:publish-url xmlns:B="http://calendarserver.org/ns/"/>
    <B:push-transports xmlns:B="http://calendarserver.org/ns/"/>
    <B:pushkey xmlns:B="http://calendarserver.org/ns/"/>
    <A:quota-available-bytes/>
    <A:quota-used-bytes/>
    <E:refreshrate xmlns:E="http://apple.com/ns/ical/"/>
    <A:resource-id/>
    <A:resourcetype/>
    <C:schedule-calendar-transp xmlns:C="urn:ietf:params:xml:ns:caldav"/>
    <C:schedule-default-calendar-URL xmlns:C="urn:ietf:params:xml:ns:caldav"/>
    <B:source xmlns:B="http://calendarserver.org/ns/"/>
    <B:subscribed-strip-alarms xmlns:B="http://calendarserver.org/ns/"/>
    <B:subscribed-strip-attachments xmlns:B="http://calendarserver.org/ns/"/>
    <B:subscribed-strip-todos xmlns:B="http://calendarserver.org/ns/"/>
    <C:supported-calendar-component-set xmlns:C="urn:ietf:params:xml:ns:caldav"/>
    <A:supported-report-set/>
    <A:sync-token/>
    <B:xmpp-server xmlns:B="http://calendarserver.org/ns/"/>
    <B:xmpp-uri xmlns:B="http://calendarserver.org/ns/"/>
  </A:prop>
</A:propfind>


HTTP/1.1 207 Multi-Status
Date: Sat, 28 Apr 2012 15:11:05 GMT
Server: SOPE 4.9.37/WebDAV
pragma: no-cache
cache-control: no-cache
ms-author-via: DAV
content-type: text/xml; charset="utf-8"
x-dav-error: 200 No error
Vary: Accept-Encoding
Keep-Alive: timeout=15, max=99
Connection: Keep-Alive
Transfer-Encoding: chunked

<?xml version="1.0" encoding="utf-8"?>
<D:multistatus xmlns:c="http://apple.com/ns/ical/" xmlns:d="urn:ietf:params:xml:ns:caldav" xmlns:b="http://me.com/_namespace/" xmlns:a="http://calendarserver.org/ns/" xmlns:e="urn:ietf:params:xml:ns:carddav" xmlns:D="DAV:"><D:response><D:href>/SOGo/dav/esupport/Calendar/</D:href><D:propstat><D:status>HTTP/1.1 200 OK</D:status><D:prop><D:current-user-privilege-set xmlns:D="DAV:"><D:privilege><D:read-current-user-privilege-set/></D:privilege><D:privilege><D:read/></D:privilege><D:privilege><D:bind/></D:privilege><D:privilege><D:unbind/></D:privilege><D:privilege><D:write/></D:privilege><D:privilege><D:write-properties/></D:privilege><D:privilege><D:write-content/></D:privilege></D:current-user-privilege-set><D:displayname>Calendar</D:displayname><D:owner xmlns:D="DAV:"><D:href>/SOGo/dav/esupport/</D:href></D:owner><D:resourcetype><D:collection/></D:resourcetype><n1:supported-calendar-component-set xmlns:n1="urn:ietf:params:xml:ns:caldav" xmlns:D="DAV:"><n1:comp name="VEVENT"/><n1:comp name="VTODO"/></n1:supported-calendar-component-set><D:supported-report-set xmlns:n1="urn:inverse:params:xml:ns:inverse-dav" xmlns:n2="urn:ietf:params:xml:ns:carddav" xmlns:D="DAV:"><D:supported-report><D:report><n1:acl-query/></D:report></D:supported-report><D:supported-report><D:report><D:expand-property/></D:report></D:supported-report><D:supported-report><D:report><n2:addressbook-query/></D:report></D:supported-report></D:supported-report-set></D:prop></D:propstat><D:propstat><D:status>HTTP/1.1 404 Not Found</D:status><D:prop><D:add-member/><a:allowed-sharing-modes/><b:bulk-requests/><c:calendar-color/><d:calendar-description/><d:calendar-free-busy-set/><c:calendar-order/><d:calendar-timezone/><a:getctag/><e:max-image-size/><e:max-resource-size/><a:me-card/><a:publish-url/><a:push-transports/><a:pushkey/><D:quota-available-bytes/><D:quota-used-bytes/><c:refreshrate/><D:resource-id/><d:schedule-calendar-transp/><d:schedule-default-calendar-URL/><a:source/><a:subscribed-strip-alarms/><a:subscribed-strip-attachments/><a:subscribed-strip-todos/><D:sync-token/><a:xmpp-server/><a:xmpp-uri/></D:prop></D:propstat></D:response><D:response><D:href>/SOGo/dav/esupport/Calendar/personal.ics</D:href><D:propstat><D:status>HTTP/1.1 200 OK</D:status><D:prop><D:current-user-privilege-set xmlns:D="DAV:"></D:current-user-privilege-set><D:displayname>Pers&#246;nlicher Kalender</D:displayname><D:owner xmlns:D="DAV:"><D:href>/SOGo/dav/esupport/</D:href></D:owner><D:resourcetype/><D:supported-report-set xmlns:n1="urn:inverse:params:xml:ns:inverse-dav" xmlns:D="DAV:"><D:supported-report><D:report><n1:acl-query/></D:report></D:supported-report></D:supported-report-set></D:prop></D:propstat><D:propstat><D:status>HTTP/1.1 404 Not Found</D:status><D:prop><D:add-member/><a:allowed-sharing-modes/><b:bulk-requests/><c:calendar-color/><d:calendar-description/><d:calendar-free-busy-set/><c:calendar-order/><d:calendar-timezone/><a:getctag/><e:max-image-size/><e:max-resource-size/><a:me-card/><a:publish-url/><a:push-transports/><a:pushkey/><D:quota-available-bytes/><D:quota-used-bytes/><c:refreshrate/><D:resource-id/><d:schedule-calendar-transp/><d:schedule-default-calendar-URL/><a:source/><a:subscribed-strip-alarms/><a:subscribed-strip-attachments/><a:subscribed-strip-todos/><d:supported-calendar-component-set/><D:sync-token/><a:xmpp-server/><a:xmpp-uri/></D:prop></D:propstat></D:response><D:response><D:href>/SOGo/dav/esupport/Calendar/personal.xml</D:href><D:propstat><D:status>HTTP/1.1 200 OK</D:status><D:prop><D:current-user-privilege-set xmlns:D="DAV:"></D:current-user-privilege-set><D:displayname>Pers&#246;nlicher Kalender</D:displayname><D:owner xmlns:D="DAV:"><D:href>/SOGo/dav/esupport/</D:href></D:owner><D:resourcetype/><D:supported-report-set xmlns:n1="urn:inverse:params:xml:ns:inverse-dav" xmlns:D="DAV:"><D:supported-report><D:report><n1:acl-query/></D:report></D:supported-report></D:supported-report-set></D:prop></D:propstat><D:propstat><D:status>HTTP/1.1 404 Not Found</D:status><D:prop><D:add-member/><a:allowed-sharing-modes/><b:bulk-requests/><c:calendar-color/><d:calendar-description/><d:calendar-free-busy-set/><c:calendar-order/><d:calendar-timezone/><a:getctag/><e:max-image-size/><e:max-resource-size/><a:me-card/><a:publish-url/><a:push-transports/><a:pushkey/><D:quota-available-bytes/><D:quota-used-bytes/><c:refreshrate/><D:resource-id/><d:schedule-calendar-transp/><d:schedule-default-calendar-URL/><a:source/><a:subscribed-strip-alarms/><a:subscribed-strip-attachments/><a:subscribed-strip-todos/><d:supported-calendar-component-set/><D:sync-token/><a:xmpp-server/><a:xmpp-uri/></D:prop></D:propstat></D:response><D:response><D:href>/SOGo/dav/esupport/Calendar/5E52-4F9C0400-3-539EEC80.ics</D:href><D:propstat><D:status>HTTP/1.1 200 OK</D:status><D:prop><D:current-user-privilege-set xmlns:D="DAV:"></D:current-user-privilege-set><D:displayname>localsub</D:displayname><D:owner xmlns:D="DAV:"><D:href>/SOGo/dav/esupport/</D:href></D:owner><D:resourcetype/><D:supported-report-set xmlns:n1="urn:inverse:params:xml:ns:inverse-dav" xmlns:D="DAV:"><D:supported-report><D:report><n1:acl-query/></D:report></D:supported-report></D:supported-report-set></D:prop></D:propstat><D:propstat><D:status>HTTP/1.1 404 Not Found</D:status><D:prop><D:add-member/><a:allowed-sharing-modes/><b:bulk-requests/><c:calendar-color/><d:calendar-description/><d:calendar-free-busy-set/><c:calendar-order/><d:calendar-timezone/><a:getctag/><e:max-image-size/><e:max-resource-size/><a:me-card/><a:publish-url/><a:push-transports/><a:pushkey/><D:quota-available-bytes/><D:quota-used-bytes/><c:refreshrate/><D:resource-id/><d:schedule-calendar-transp/><d:schedule-default-calendar-URL/><a:source/><a:subscribed-strip-alarms/><a:subscribed-strip-attachments/><a:subscribed-strip-todos/><d:supported-calendar-component-set/><D:sync-token/><a:xmpp-server/><a:xmpp-uri/></D:prop></D:propstat></D:response><D:response><D:href>/SOGo/dav/esupport/Calendar/5E52-4F9C0400-3-539EEC80.xml</D:href><D:propstat><D:status>HTTP/1.1 200 OK</D:status><D:prop><D:current-user-privilege-set xmlns:D="DAV:"></D:current-user-privilege-set><D:displayname>localsub</D:displayname><D:owner xmlns:D="DAV:"><D:href>/SOGo/dav/esupport/</D:href></D:owner><D:resourcetype/><D:supported-report-set xmlns:n1="urn:inverse:params:xml:ns:inverse-dav" xmlns:D="DAV:"><D:supported-report><D:report><n1:acl-query/></D:report></D:supported-report></D:supported-report-set></D:prop></D:propstat><D:propstat><D:status>HTTP/1.1 404 Not Found</D:status><D:prop><D:add-member/><a:allowed-sharing-modes/><b:bulk-requests/><c:calendar-color/><d:calendar-description/><d:calendar-free-busy-set/><c:calendar-order/><d:calendar-timezone/><a:getctag/><e:max-image-size/><e:max-resource-size/><a:me-card/><a:publish-url/><a:push-transports/><a:pushkey/><D:quota-available-bytes/><D:quota-used-bytes/><c:refreshrate/><D:resource-id/><d:schedule-calendar-transp/><d:schedule-default-calendar-URL/><a:source/><a:subscribed-strip-alarms/><a:subscribed-strip-attachments/><a:subscribed-strip-todos/><d:supported-calendar-component-set/><D:sync-token/><a:xmpp-server/><a:xmpp-uri/></D:prop></D:propstat></D:response><D:response><D:href>/SOGo/dav/esupport/Calendar/personal/</D:href><D:propstat><D:status>HTTP/1.1 200 OK</D:status><D:prop><c:calendar-color>#AAAAAAFF</c:calendar-color><d:calendar-description/><c:calendar-order>1</c:calendar-order><d:calendar-timezone>BEGIN:VCALENDAR
VERSION:2.0
PRODID:-//Inverse inc./SOGo 1.3.14//EN
BEGIN:VTIMEZONE
TZID:Europe/Berlin
X-LIC-LOCATION:Europe/Berlin
BEGIN:DAYLIGHT
TZOFFSETFROM:+0100
TZOFFSETTO:+0200
TZNAME:CEST
DTSTART:19700329T020000
RRULE:FREQ=YEARLY;BYDAY=-1SU;BYMONTH=3
END:DAYLIGHT
BEGIN:STANDARD
TZOFFSETFROM:+0200
TZOFFSETTO:+0100
TZNAME:CET
DTSTART:19701025T030000
RRULE:FREQ=YEARLY;BYDAY=-1SU;BYMONTH=10
END:STANDARD
END:VTIMEZONE
END:VCALENDAR</d:calendar-timezone><D:current-user-privilege-set xmlns:n2="urn:inverse:params:xml:ns:inverse-dav" xmlns:D="DAV:" xmlns:n1="urn:ietf:params:xml:ns:caldav"><D:privilege><D:read/></D:privilege><D:privilege><D:read-current-user-privilege-set/></D:privilege><D:privilege><n1:read-free-busy/></D:privilege><D:privilege><D:bind/></D:privilege><D:privilege><n1:schedule/></D:privilege><D:privilege><n1:schedule-post/></D:privilege><D:privilege><n1:schedule-post-vevent/></D:privilege><D:privilege><n1:schedule-post-vtodo/></D:privilege><D:privilege><n1:schedule-post-vjournal/></D:privilege><D:privilege><n1:schedule-post-vfreebusy/></D:privilege><D:privilege><n1:schedule-deliver/></D:privilege><D:privilege><n1:schedule-deliver-vevent/></D:privilege><D:privilege><n1:schedule-deliver-vtodo/></D:privilege><D:privilege><n1:schedule-deliver-vjournal/></D:privilege><D:privilege><n1:schedule-deliver-vfreebusy/></D:privilege><D:privilege><n1:schedule-respond/></D:privilege><D:privilege><n1:schedule-respond-vevent/></D:privilege><D:privilege><n1:schedule-respond-vtodo/></D:privilege><D:privilege><D:unbind/></D:privilege><D:privilege><D:write-properties/></D:privilege><D:privilege><D:write-content/></D:privilege><D:privilege><D:write/></D:privilege><D:privilege><D:read-acl/></D:privilege><D:privilege><D:write-acl/></D:privilege><D:privilege><n2:admin/></D:privilege><D:privilege><D:all/></D:privilege></D:current-user-privilege-set><D:displayname>Pers&#246;nlicher Kalender</D:displayname><a:getctag>-1</a:getctag><D:owner xmlns:D="DAV:"><D:href>/SOGo/dav/esupport/</D:href></D:owner><D:resource-id>urn:uuid:esupport:calendars:personal</D:resource-id><D:resourcetype><D:collection/><calendar xmlns="urn:ietf:params:xml:ns:caldav"/></D:resourcetype><d:schedule-calendar-transp><opaque xmlns="urn:ietf:params:xml:ns:caldav"/></d:schedule-calendar-transp><n1:supported-calendar-component-set xmlns:n1="urn:ietf:params:xml:ns:caldav" xmlns:D="DAV:"><n1:comp name="VEVENT"/><n1:comp name="VTODO"/></n1:supported-calendar-component-set><D:supported-report-set xmlns:n2="urn:inverse:params:xml:ns:inverse-dav" xmlns:n3="urn:ietf:params:xml:ns:carddav" xmlns:D="DAV:" xmlns:n1="urn:ietf:params:xml:ns:caldav"><D:supported-report><D:report><n1:calendar-multiget/></D:report></D:supported-report><D:supported-report><D:report><n1:calendar-query/></D:report></D:supported-report><D:supported-report><D:report><n2:acl-query/></D:report></D:supported-report><D:supported-report><D:report><D:sync-collection/></D:report></D:supported-report><D:supported-report><D:report><D:expand-property/></D:report></D:supported-report><D:supported-report><D:report><n3:addressbook-query/></D:report></D:supported-report></D:supported-report-set></D:prop></D:propstat><D:propstat><D:status>HTTP/1.1 404 Not Found</D:status><D:prop><D:add-member/><a:allowed-sharing-modes/><b:bulk-requests/><d:calendar-free-busy-set/><e:max-image-size/><e:max-resource-size/><a:me-card/><a:publish-url/><a:push-transports/><a:pushkey/><D:quota-available-bytes/><D:quota-used-bytes/><c:refreshrate/><d:schedule-default-calendar-URL/><a:source/><a:subscribed-strip-alarms/><a:subscribed-strip-attachments/><a:subscribed-strip-todos/><D:sync-token/><a:xmpp-server/><a:xmpp-uri/></D:prop></D:propstat></D:response><D:response><D:href>/SOGo/dav/esupport/Calendar/5E52-4F9C0400-3-539EEC80/</D:href><D:propstat><D:status>HTTP/1.1 200 OK</D:status><D:prop><c:calendar-color>#AAAAAAFF</c:calendar-color><d:calendar-description/><c:calendar-order>2</c:calendar-order><d:calendar-timezone>BEGIN:VCALENDAR
VERSION:2.0
PRODID:-//Inverse inc./SOGo 1.3.14//EN
BEGIN:VTIMEZONE
TZID:Europe/Berlin
X-LIC-LOCATION:Europe/Berlin
BEGIN:DAYLIGHT
TZOFFSETFROM:+0100
TZOFFSETTO:+0200
TZNAME:CEST
DTSTART:19700329T020000
RRULE:FREQ=YEARLY;BYDAY=-1SU;BYMONTH=3
END:DAYLIGHT
BEGIN:STANDARD
TZOFFSETFROM:+0200
TZOFFSETTO:+0100
TZNAME:CET
DTSTART:19701025T030000
RRULE:FREQ=YEARLY;BYDAY=-1SU;BYMONTH=10
END:STANDARD
END:VTIMEZONE
END:VCALENDAR</d:calendar-timezone><D:current-user-privilege-set xmlns:n2="urn:inverse:params:xml:ns:inverse-dav" xmlns:D="DAV:" xmlns:n1="urn:ietf:params:xml:ns:caldav"><D:privilege><D:read/></D:privilege><D:privilege><D:read-current-user-privilege-set/></D:privilege><D:privilege><n1:read-free-busy/></D:privilege><D:privilege><D:bind/></D:privilege><D:privilege><n1:schedule/></D:privilege><D:privilege><n1:schedule-post/></D:privilege><D:privilege><n1:schedule-post-vevent/></D:privilege><D:privilege><n1:schedule-post-vtodo/></D:privilege><D:privilege><n1:schedule-post-vjournal/></D:privilege><D:privilege><n1:schedule-post-vfreebusy/></D:privilege><D:privilege><n1:schedule-deliver/></D:privilege><D:privilege><n1:schedule-deliver-vevent/></D:privilege><D:privilege><n1:schedule-deliver-vtodo/></D:privilege><D:privilege><n1:schedule-deliver-vjournal/></D:privilege><D:privilege><n1:schedule-deliver-vfreebusy/></D:privilege><D:privilege><n1:schedule-respond/></D:privilege><D:privilege><n1:schedule-respond-vevent/></D:privilege><D:privilege><n1:schedule-respond-vtodo/></D:privilege><D:privilege><D:unbind/></D:privilege><D:privilege><D:write-properties/></D:privilege><D:privilege><D:write-content/></D:privilege><D:privilege><D:write/></D:privilege><D:privilege><D:read-acl/></D:privilege><D:privilege><D:write-acl/></D:privilege><D:privilege><n2:admin/></D:privilege><D:privilege><D:all/></D:privilege></D:current-user-privilege-set><D:displayname>localsub</D:displayname><a:getctag>-1</a:getctag><D:owner xmlns:D="DAV:"><D:href>/SOGo/dav/esupport/</D:href></D:owner><D:resource-id>urn:uuid:esupport:calendars:5E52-4F9C0400-3-539EEC80</D:resource-id><D:resourcetype><D:collection/><calendar xmlns="urn:ietf:params:xml:ns:caldav"/></D:resourcetype><d:schedule-calendar-transp><opaque xmlns="urn:ietf:params:xml:ns:caldav"/></d:schedule-calendar-transp><n1:supported-calendar-component-set xmlns:n1="urn:ietf:params:xml:ns:caldav" xmlns:D="DAV:"><n1:comp name="VEVENT"/><n1:comp name="VTODO"/></n1:supported-calendar-component-set><D:supported-report-set xmlns:n2="urn:inverse:params:xml:ns:inverse-dav" xmlns:n3="urn:ietf:params:xml:ns:carddav" xmlns:D="DAV:" xmlns:n1="urn:ietf:params:xml:ns:caldav"><D:supported-report><D:report><n1:calendar-multiget/></D:report></D:supported-report><D:supported-report><D:report><n1:calendar-query/></D:report></D:supported-report><D:supported-report><D:report><n2:acl-query/></D:report></D:supported-report><D:supported-report><D:report><D:sync-collection/></D:report></D:supported-report><D:supported-report><D:report><D:expand-property/></D:report></D:supported-report><D:supported-report><D:report><n3:addressbook-query/></D:report></D:supported-report></D:supported-report-set></D:prop></D:propstat><D:propstat><D:status>HTTP/1.1 404 Not Found</D:status><D:prop><D:add-member/><a:allowed-sharing-modes/><b:bulk-requests/><d:calendar-free-busy-set/><e:max-image-size/><e:max-resource-size/><a:me-card/><a:publish-url/><a:push-transports/><a:pushkey/><D:quota-available-bytes/><D:quota-used-bytes/><c:refreshrate/><d:schedule-default-calendar-URL/><a:source/><a:subscribed-strip-alarms/><a:subscribed-strip-attachments/><a:subscribed-strip-todos/><D:sync-token/><a:xmpp-server/><a:xmpp-uri/></D:prop></D:propstat></D:response><D:response><D:href>/SOGo/dav/esupport/Calendar/esoletan_4381-4F9AC780-3D3-2C6FCDC0/</D:href><D:propstat><D:status>HTTP/1.1 200 OK</D:status><D:prop><c:calendar-color>#AAAAAAFF</c:calendar-color><d:calendar-description/><c:calendar-order>3</c:calendar-order><d:calendar-timezone>BEGIN:VCALENDAR
VERSION:2.0
PRODID:-//Inverse inc./SOGo 1.3.14//EN
BEGIN:VTIMEZONE
TZID:Europe/Berlin
X-LIC-LOCATION:Europe/Berlin
BEGIN:DAYLIGHT
TZOFFSETFROM:+0100
TZOFFSETTO:+0200
TZNAME:CEST
DTSTART:19700329T020000
RRULE:FREQ=YEARLY;BYDAY=-1SU;BYMONTH=3
END:DAYLIGHT
BEGIN:STANDARD
TZOFFSETFROM:+0200
TZOFFSETTO:+0100
TZNAME:CET
DTSTART:19701025T030000
RRULE:FREQ=YEARLY;BYDAY=-1SU;BYMONTH=10
END:STANDARD
END:VTIMEZONE
END:VCALENDAR</d:calendar-timezone><D:current-user-privilege-set xmlns:n1="urn:ietf:params:xml:ns:caldav" xmlns:D="DAV:"><D:privilege><D:read/></D:privilege><D:privilege><D:read-current-user-privilege-set/></D:privilege><D:privilege><n1:read-free-busy/></D:privilege><D:privilege><D:bind/></D:privilege><D:privilege><n1:schedule/></D:privilege><D:privilege><n1:schedule-post/></D:privilege><D:privilege><n1:schedule-post-vevent/></D:privilege><D:privilege><n1:schedule-post-vtodo/></D:privilege><D:privilege><n1:schedule-post-vjournal/></D:privilege><D:privilege><n1:schedule-post-vfreebusy/></D:privilege><D:privilege><n1:schedule-deliver/></D:privilege><D:privilege><n1:schedule-deliver-vevent/></D:privilege><D:privilege><n1:schedule-deliver-vtodo/></D:privilege><D:privilege><n1:schedule-deliver-vjournal/></D:privilege><D:privilege><n1:schedule-deliver-vfreebusy/></D:privilege><D:privilege><n1:schedule-respond/></D:privilege><D:privilege><n1:schedule-respond-vevent/></D:privilege><D:privilege><n1:schedule-respond-vtodo/></D:privilege><D:privilege><D:unbind/></D:privilege><D:privilege><D:write-content/></D:privilege></D:current-user-privilege-set><D:displayname>Doppelpack (Thomas Urban &lt;esoletan@mesync.de&gt;)</D:displayname><a:getctag>1335553572</a:getctag><D:owner xmlns:D="DAV:"><D:href>/SOGo/dav/esoletan/</D:href></D:owner><D:resource-id>urn:uuid:esoletan:calendars:esoletan_4381-4F9AC780-3D3-2C6FCDC0</D:resource-id><D:resourcetype><D:collection/><calendar xmlns="urn:ietf:params:xml:ns:caldav"/></D:resourcetype><d:schedule-calendar-transp><opaque xmlns="urn:ietf:params:xml:ns:caldav"/></d:schedule-calendar-transp><n1:supported-calendar-component-set xmlns:n1="urn:ietf:params:xml:ns:caldav" xmlns:D="DAV:"><n1:comp name="VEVENT"/><n1:comp name="VTODO"/></n1:supported-calendar-component-set><D:supported-report-set xmlns:n2="urn:inverse:params:xml:ns:inverse-dav" xmlns:n3="urn:ietf:params:xml:ns:carddav" xmlns:D="DAV:" xmlns:n1="urn:ietf:params:xml:ns:caldav"><D:supported-report><D:report><n1:calendar-multiget/></D:report></D:supported-report><D:supported-report><D:report><n1:calendar-query/></D:report></D:supported-report><D:supported-report><D:report><n2:acl-query/></D:report></D:supported-report><D:supported-report><D:report><D:sync-collection/></D:report></D:supported-report><D:supported-report><D:report><D:expand-property/></D:report></D:supported-report><D:supported-report><D:report><n3:addressbook-query/></D:report></D:supported-report></D:supported-report-set></D:prop></D:propstat><D:propstat><D:status>HTTP/1.1 404 Not Found</D:status><D:prop><D:add-member/><a:allowed-sharing-modes/><b:bulk-requests/><d:calendar-free-busy-set/><e:max-image-size/><e:max-resource-size/><a:me-card/><a:publish-url/><a:push-transports/><a:pushkey/><D:quota-available-bytes/><D:quota-used-bytes/><c:refreshrate/><d:schedule-default-calendar-URL/><a:source/><a:subscribed-strip-alarms/><a:subscribed-strip-attachments/><a:subscribed-strip-todos/><D:sync-token/><a:xmpp-server/><a:xmpp-uri/></D:prop></D:propstat></D:response></D:multistatus>
iOS communication (45,330 bytes)

2012-04-28 11:55

 

sogo-backup.fixed (563 bytes)
pvdv

pvdv

2012-07-25 13:02

reporter   ~0004224

I did also run into this problem. I've asked paid support and Ludovic answered that there is no news in this item and he said that using port 8443 or upgrading from a previous version should change nothing.

What my customer did as a workarround: he does not work with delegates, but creates a few calendars with different users/passwords (this is possible in Ical). This works, but it is only useable in a little firm. And realise that the other users can see private and secret appointments. Another pre for this solution is that you can give each calendar a different color (in Ical delegates are all grey...).
casties

casties

2012-07-31 11:49

reporter   ~0004237

Relatively good news: iCal 6.0 aka Calendar.app on OSX 10.8 works with delegation out of the box!

Now everybody on 10.7 just needs to upgrade to 10.7 to use Sogo :-) I already have two machines that won't work with 10.8 though :-(
casties

casties

2012-07-31 11:50

reporter   ~0004238

Of course I meant to say: "Now everybody on 10.7 just needs to upgrade to 10.8 to use Sogo :-)"
ludovic

ludovic

2014-09-24 15:22

administrator   ~0007542

Suspending this ticket for now. iCal 5 is broken in so many ways. After lots of tests, the iCal 5's behaviour is even erratic with Darwin Calendar server - that means a lot.

Issue History

Date Modified Username Field Change
2011-12-05 08:02 odiobill New Issue
2011-12-05 08:04 ludovic Note Added: 0003110
2011-12-05 08:06 odiobill Note Added: 0003111
2011-12-05 08:16 ludovic Note Added: 0003112
2011-12-06 01:38 tastenchris Note Added: 0003116
2011-12-06 05:15 tastenchris Note Added: 0003117
2011-12-06 05:54 odiobill Note Added: 0003118
2011-12-28 09:30 odiobill Note Added: 0003202
2011-12-28 09:44 ludovic Note Added: 0003203
2012-01-19 08:58 martinseener File Added: ical5.png
2012-01-19 09:01 martinseener Note Added: 0003293
2012-02-02 15:04 casties Note Added: 0003354
2012-04-12 10:24 Thomsen Note Added: 0003724
2012-04-28 11:46 soletan Note Added: 0003827
2012-04-28 11:47 soletan File Added: sogo-backup
2012-04-28 11:47 soletan File Added: iCal Communication
2012-04-28 11:47 soletan File Added: iOS communication
2012-04-28 11:48 soletan Note Edited: 0003827
2012-04-28 11:55 soletan File Added: sogo-backup.fixed
2012-07-25 13:02 pvdv Note Added: 0004224
2012-07-31 11:49 casties Note Added: 0004237
2012-07-31 11:50 casties Note Added: 0004238
2014-09-12 11:34 ludovic Target Version => 2.2.9
2014-09-24 15:22 ludovic Note Added: 0007542
2014-09-24 15:22 ludovic Status new => resolved
2014-09-24 15:22 ludovic Resolution open => suspended
2014-09-24 15:22 ludovic Assigned To => ludovic
2014-09-26 14:08 ludovic Category Apple iCal.app => Apple Calendar (Mac OS X)